View Issue Details

IDProjectCategoryView StatusLast Update
0031939CommunityOCCT:Codingpublic2021-12-30 15:06
Reporterabv Assigned Tokgv  
PrioritynormalSeverityminor 
Status closedResolutionreopened 
Product Version7.5.0 
Target Version7.7.0Fixed in Version7.6.0 
Summary0031939: Coding - correction of spelling errors in comments
DescriptionThe patch containing corrections of spelling errors in comments has been proposed on SALOME user's forum: https://www.salome-platform.org/forum/forum_9/875695368

According to comment, the corrections are made with codespell tool
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberNot required

Relationships

parent of 0032004 closedbugmaster Foundation Classes, UnitsAPI - misprint in "ACCOUSTIC INTENSITY" unit name 
has duplicate 0031938 closedbugmaster Coding - correction of spelling errors in comments 
has duplicate 0031929 closedbugmaster Coding - correction of spelling errors in comments 
has duplicate 0031928 closedbugmaster Coding - correction of spelling errors in comments 

Activities

git

2020-11-15 18:13

administrator   ~0096780

Branch CR31939 has been created by abv.

SHA-1: 4387239c7281f1371709ab60d503bcc6bf756cff


Detailed log of new commits:

Author: luz paz
Date: Fri Nov 13 10:46:02 2020 -0500

    Fix various typos
    
    Fixed via `codespell v2.0.dev`

git

2020-11-16 08:58

administrator   ~0096782

Branch CR31939 has been updated forcibly by abv.

SHA-1: 9d7e20e5c60a4af2aad00c7fe628ce50f889f743

abv

2020-11-16 09:01

manager   ~0096783

Patch is pushed to branch CR31939, please review. Most of changes are in comments, yet there are some in text strings, and couple of places where spaces in the end of lines are cleared.

bugmaster

2020-11-21 12:42

administrator   ~0096932

Combination -
OCCT branch : IR-2020-11-20
master SHA - c5892d852bb462075f9db03f31085e35d7b59f35
a206de37fbfa0bf71bd534ae47192bbec23b8522
Products branch : IR-2020-11-20 SHA - a5d1f89f5fa83c955e6a604f57a5b590eb433b43
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 18024.090000000127 / 17964.340000000077 [+0.33%]
Products
Total CPU difference: 12166.12000000011 / 12169.520000000111 [-0.03%]
Windows-64-VC14:
OCCT
Total CPU difference: 19696.90625 / 19723.125 [-0.13%]
Products
Total CPU difference: 13644.875 / 13567.078125 [+0.57%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention

git

2020-11-21 13:27

administrator   ~0096952

Branch CR31939 has been deleted by inv.

SHA-1: 9d7e20e5c60a4af2aad00c7fe628ce50f889f743

eap

2020-11-23 12:33

developer   ~0097009

Another patch arrived https://www.salome-platform.org/forum/forum_9/875695368/620840338

Could you apply it as well?

git

2020-11-30 12:55

administrator   ~0097159

Branch CR31939 has been created by eap.

SHA-1: 41a907f472f2b9454a1946cb02ee058d5a2ebb2a


Detailed log of new commits:

Author: eap
Date: Mon Nov 30 12:55:48 2020 +0300

    From: luz paz <luzpaz@users.noreply.github.com>
    Date: Sun, 22 Nov 2020 12:07:56 -0500
    
     Fix typos pt.2

eap

2020-11-30 13:02

developer   ~0097160

Last edited: 2020-11-30 13:03

Patch nb.2 is pushed to branch CR31939, please review. Most of changes are in comments, yet there are some in text strings, and couple of places where spaces in the end of lines are cleared.

git

2020-11-30 13:55

administrator   ~0097162

Branch CR31939 has been updated forcibly by kgv.

SHA-1: ad42f1c3c888ed43ce3b658b240aed9d38832e8d

git

2020-11-30 14:03

administrator   ~0097164

Branch CR31939 has been updated forcibly by kgv.

SHA-1: a110c4a3777de359b6bbe2b3baeb99fe34f2bdf7

kgv

2020-11-30 14:06

developer   ~0097165

Please raise the second patch
- OCCT branch: CR31939.

bugmaster

2020-12-05 11:56

administrator   ~0097343

Combination -
OCCT branch : IR-2020-12-04
master SHA - 1e08a76f1e872a1f38931a6c3e8cf71396fc1209
a206de37fbfa0bf71bd534ae47192bbec23b8522
Products branch : IR-2020-12-04 SHA - cb56638fb6b31df41b28133f69a1dc202dcb56aa
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 18090.67999999998 / 18052.040000000085 [+0.21%]
Products
Total CPU difference: 12342.950000000128 / 12326.850000000131 [+0.13%]
Windows-64-VC14:
OCCT
Total CPU difference: 19751.5 / 19705.828125 [+0.23%]
Products
Total CPU difference: 13772.515625 / 13793.796875 [-0.15%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention

git

2020-12-05 13:01

administrator   ~0097365

Branch CR31939 has been deleted by inv.

SHA-1: a110c4a3777de359b6bbe2b3baeb99fe34f2bdf7

git

2020-12-10 11:40

administrator   ~0097465

Branch CR31939 has been created by eap.

SHA-1: 39e626cb2552bd0fb584011d2e2dc7c286c0feed


Detailed log of new commits:

Author: eap
Date: Thu Dec 10 11:40:53 2020 +0300

    Fix typos (pt 3)
    
    From: luz paz <luzpaz@users.noreply.github.com>
    Date: Tue, 8 Dec 2020 13:41:05 -0500
    
    Found using `codespell 2.1.dev0`

eap

2020-12-10 11:45

developer   ~0097466

Patch nb.3 is pushed to branch CR31939, please review. Most of changes are in comments and *.md files

git

2020-12-11 18:54

administrator   ~0097506

Branch CR31939 has been updated forcibly by kgv.

SHA-1: 7eccbd43b77c419ee8150b2048d4f05d1ffd509e

git

2020-12-11 19:11

administrator   ~0097508

Branch CR31939 has been updated forcibly by kgv.

SHA-1: 1fea54089d4e28204b9c28c8f50c3e6b018e19d0

kgv

2020-12-11 19:11

developer   ~0097509

Please raise the patch
- OCCT branch: CR31939.

Testing is not needed.

bugmaster

2020-12-12 12:56

administrator   ~0097527

Combination -
OCCT branch : IR-2020-12-11
master SHA - a25d5aaa30ec81c1fb94a9a394b8afa740611203
a206de37fbfa0bf71bd534ae47192bbec23b8522
Products branch : IR-2020-12-11 SHA - 32a7f74b10f27f9251808f20fdfe1444ff30c60b
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 17756.510000000126 / 18090.92999999998 [-1.85%]
Products
Total CPU difference: 12330.210000000125 / 12342.950000000128 [-0.10%]
Windows-64-VC14:
OCCT
Total CPU difference: 19429.09375 / 19751.71875 [-1.63%]
Products
Total CPU difference: 13755.5 / 13772.515625 [-0.12%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention

git

2020-12-12 13:46

administrator   ~0097530

Branch CR31939 has been deleted by inv.

SHA-1: 1fea54089d4e28204b9c28c8f50c3e6b018e19d0

git

2020-12-16 11:57

administrator   ~0097629

Branch CR31939 has been created by eap.

SHA-1: ba4a7562e518822a77a4329b96cd2969f01bf1fe


Detailed log of new commits:

Author: eap
Date: Wed Dec 16 11:58:16 2020 +0300

    Coding - correction of spelling errors in comments [part 4]
    
    From: luz paz <luzpaz@users.noreply.github.com>

eap

2020-12-16 12:03

developer   ~0097630

Patch nb.4 is pushed to branch CR31939, please review.

git

2020-12-16 15:04

administrator   ~0097642

Branch CR31939 has been updated forcibly by kgv.

SHA-1: 6b75472de65887261562b21eec61844164d437ed

kgv

2020-12-16 15:05

developer   ~0097643

Please raise the patch.

bugmaster

2020-12-19 14:50

administrator   ~0097750

Combination -
OCCT branch : IR-2020-12-18
master SHA - 04114fd201c20efe9fbe85f00bec9a99ae3747ad
a206de37fbfa0bf71bd534ae47192bbec23b8522
Products branch : IR-2020-12-18 SHA - 290e5c74e8fef71947cadf90acb8e43c81ed10a1
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 17709.570000000054 / 17744.450000000124 [-0.20%]
Products
Total CPU difference: 12258.480000000121 / 12330.210000000125 [-0.58%]
Windows-64-VC14:
OCCT
Total CPU difference: 19272.796875 / 19429.1875 [-0.80%]
Products
Total CPU difference: 13712.859375 / 13755.5 [-0.31%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention

git

2020-12-19 15:22

administrator   ~0097770

Branch CR31939 has been deleted by inv.

SHA-1: 6b75472de65887261562b21eec61844164d437ed

git

2020-12-21 11:47

administrator   ~0097824

Branch CR31939 has been created by eap.

SHA-1: 2e1e4ed33761094549eb0dce10386a38d4ad8b94


Detailed log of new commits:

Author: eap
Date: Mon Dec 21 11:48:18 2020 +0300

    Coding - correction of spelling errors in comments [part 5]
    
      From: luz paz <luzpaz@users.noreply.github.com>
      Fixed via `codespell v2.1.dev`

eap

2020-12-21 11:51

developer   ~0097825

Patch nb 5 pushed to branch CR31939, please review.

git

2020-12-21 12:55

administrator   ~0097826

Branch CR31939 has been updated forcibly by kgv.

SHA-1: 30320fa35eb090f88452c483aec64619dbd056bd

kgv

2020-12-21 12:55

developer   ~0097827

Please raise the patch.

bugmaster

2020-12-26 12:14

administrator   ~0097910

Combination -
OCCT branch : WEEK-52
master SHA - 41046145c4a15f5cedf5f3c5877952ee00d568b4
a206de37fbfa0bf71bd534ae47192bbec23b8522
Products branch : WEEK-52 SHA - 290e5c74e8fef71947cadf90acb8e43c81ed10a1
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 17722.770000000193 / 17710.950000000055 [+0.07%]
Products
Total CPU difference: 12416.490000000109 / 12412.520000000126 [+0.03%]
Windows-64-VC14:
OCCT
Total CPU difference: 19321.5625 / 19274.6875 [+0.24%]
Products
Total CPU difference: 13844.421875 / 13853.046875 [-0.06%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention

git

2020-12-26 14:53

administrator   ~0097946

Branch CR31939 has been deleted by inv.

SHA-1: 30320fa35eb090f88452c483aec64619dbd056bd

git

2021-01-11 12:28

administrator   ~0098053

Branch CR31939 has been created by eap.

SHA-1: c82ba66314eacf7ebdecd65ac0b00a5ad070dc50


Detailed log of new commits:

Author: eap
Date: Mon Jan 11 12:29:28 2021 +0300

    Coding - correction of spelling errors in comments [part 6]

eap

2021-01-11 12:31

developer   ~0098054

Patch nb 6 pushed to branch CR31939, please review.

git

2021-01-11 14:20

administrator   ~0098062

Branch CR31939 has been updated forcibly by kgv.

SHA-1: 9b2082f4c4962b28531ece77e4213fffb755076d

kgv

2021-01-11 14:21

developer   ~0098063

Please raise updated patch
- OCCT branch: CR31939.

bugmaster

2021-01-16 13:29

administrator   ~0098142

Combination -
OCCT branch : IR-2021-01-15
master SHA - 6fab0b34288ef3f29ecf4eabc0283540460dbc31
a206de37fbfa0bf71bd534ae47192bbec23b8522
Products branch : IR-2021-01-15 SHA - a8521c25e41405ac279e65e1fcde5de75a344b0b
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 17754.160000000134 / 17720.07000000011 [+0.19%]
Products
Total CPU difference: 12412.630000000105 / 12419.360000000095 [-0.05%]
Windows-64-VC14:
OCCT
Total CPU difference: 19336.3125 / 19330.015625 [+0.03%]
Products
Total CPU difference: 13740.03125 / 13831.828125 [-0.66%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention

eap

2021-01-18 12:40

developer   ~0098181

Patch nb 7 pushed to branch CR31939, please review.

kgv

2021-01-19 19:45

developer   ~0098225

Please raise the last patch update (amended to pass tests)
- OCCT branch: CR31939.

http://jenkins-test-12.nnov.opencascade.com:8080/view/CR31939-master-KGV/

bugmaster

2021-01-23 12:50

administrator   ~0098371

Combination -
OCCT branch : IR-2021-01-22
master SHA - 8948e18df815e356c59a750bd2711cb4a7914cec
a206de37fbfa0bf71bd534ae47192bbec23b8522
Products branch : IR-2021-01-22 SHA - 7cb485e51cb439852e1e1e0726af89f51d6d6db0
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 17720.020000000055 / 17721.200000000135 [-0.01%]
Products
Total CPU difference: 12428.380000000123 / 12412.630000000105 [+0.13%]
Windows-64-VC14:
OCCT
Total CPU difference: 19367.234375 / 19300.265625 [+0.35%]
Products
Total CPU difference: 13821.875 / 13740.03125 [+0.60%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention

git

2021-02-01 12:41

administrator   ~0098564

Branch CR31939 has been created by eap.

SHA-1: 6b13e740fafcaf0ac114d4e3a9d2710f98caae86


Detailed log of new commits:

Author: eap
Date: Mon Jan 18 12:36:06 2021 +0300

    From: luz paz <luzpaz@users.noreply.github.com>
    Date: Mon, 11 Jan 2021 08:40:29 -0500
    Subject: [PATCH] Fix typos

git

2021-02-01 12:51

administrator   ~0098565

Branch CR31939 has been updated by eap.

SHA-1: 617ab68f3a7a0b5514a61a5c6cc556e5067fda91


Detailed log of new commits:

Author: eap
Date: Mon Feb 1 12:52:47 2021 +0300

    From: luz paz <luzpaz@users.noreply.github.com>
    Date: Fri, 29 Jan 2021 17:37:10 -0500
    Subject: [PATCH] Fix typos
    
    patch 0000008

eap

2021-02-01 12:55

developer   ~0098566

Patch nb 8 pushed to branch CR31939, please review.

git

2021-02-02 12:35

administrator   ~0098608

Branch CR31939 has been updated forcibly by kgv.

SHA-1: 2daf746cecadc4915c286baf5cba47c2d7a2097b

git

2021-02-02 12:38

administrator   ~0098609

Branch CR31939 has been updated forcibly by kgv.

SHA-1: 547beb2950a8b003b3950a67f9926b368c25e009

kgv

2021-02-02 12:41

developer   ~0098610

Please raise new portion of the patch
- OCCT branch: CR31939.

bugmaster

2021-02-06 14:15

administrator   ~0098715

Combination -
OCCT branch : IR-2021-02-05
master SHA - d918913f1cfa6df6852ccc3cab50aae2b5a29821
a206de37fbfa0bf71bd534ae47192bbec23b8522
Products branch : IR-2021-02-05 SHA - 7f3780c87f7b9ca7bc315437ae37fd3815a4316d
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 17801.74000000001 / 17781.070000000076 [+0.12%]
Products
Total CPU difference: 11522.820000000105 / 11527.24000000011 [-0.04%]
Windows-64-VC14:
OCCT
Total CPU difference: 19371.578125 / 19391.0625 [-0.10%]
Products
Total CPU difference: 12882.46875 / 12836.03125 [+0.36%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention

git

2021-02-06 14:29

administrator   ~0098731

Branch CR31939 has been deleted by inv.

SHA-1: 547beb2950a8b003b3950a67f9926b368c25e009

git

2021-04-01 19:57

administrator   ~0099970

Branch CR31939 has been created by eap.

SHA-1: bbc5899a8c2cc87ae1305e3603b7677e52eea092


No new revisions were added by this update.

eap

2021-04-01 19:59

developer   ~0099971

Patch nb 9 pushed to branch CR31939, please review.

git

2021-04-01 20:18

administrator   ~0099973

Branch CR31939 has been updated by eap.

SHA-1: 8b9cafb5a49dcfb1b436c580a2f4c9cd06bef3b2


Detailed log of new commits:

Author: eap
Date: Thu Apr 1 20:18:10 2021 +0300

    From: luz paz <luzpaz@users.noreply.github.com>
    Subject: Coding - correction of spelling errors in comments

git

2021-04-02 11:49

administrator   ~0099983

Branch CR31939 has been updated forcibly by kgv.

SHA-1: bfdfb5e3a9d764343dab48a300950ee9d3896b15

kgv

2021-04-02 11:50

developer   ~0099984

Please raise new patch update in branch CR31939.

bugmaster

2021-04-03 11:57

administrator   ~0100024

Combination -
OCCT branch : IR-2021-04-02
master SHA - 5e4f263d1cfd948e6a91aa584919bb6d86256a86
a87b7ddc8cb44606b91e3f37113847c3f5f50fdc
Products branch : IR-2021-04-02 SHA - 7cc5f9bb4eb61152ffc5290516ae20c649a33a55
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 18055.90000000045 / 18179.810000000525 [-0.68%]
Products
Total CPU difference: 11506.800000000105 / 11565.220000000114 [-0.51%]
Windows-64-VC14:
OCCT
Total CPU difference: 19512.09375 / 19430.5 [+0.42%]
Products
Total CPU difference: 12943.234375 / 12843.765625 [+0.77%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention

git

2021-04-03 12:49

administrator   ~0100034

Branch CR31939 has been deleted by inv.

SHA-1: bfdfb5e3a9d764343dab48a300950ee9d3896b15

git

2021-04-19 11:42

administrator   ~0100449

Branch CR31939 has been created by eap.

SHA-1: 0b882d3b86d541fdf922e5cc546de800173e2103


Detailed log of new commits:

Author: eap
Date: Mon Apr 19 11:42:46 2021 +0300

    From: luz paz <luzpaz@users.noreply.github.com>
    Subject: Coding - correction of spelling errors in comments [part 10]

Author: eap
Date: Thu Apr 1 20:18:10 2021 +0300

    From: luz paz <luzpaz@users.noreply.github.com>
    Subject: Coding - correction of spelling errors in comments

eap

2021-04-19 11:46

developer   ~0100450

Patch nb.10 is pushed to branch CR31939, please review.

git

2021-04-19 15:59

administrator   ~0100453

Branch CR31939_10 has been created by kgv.

SHA-1: 669c2cfcc6905564c8780cc4dbc54023d914fa9b


Detailed log of new commits:

Author: luz paz
Date: Mon Apr 19 11:42:46 2021 +0300

    0031939: Coding - correction of spelling errors in comments [part 10]
    
    Fix various typos via codespell.

kgv

2021-04-19 16:00

developer   ~0100454

Please raise the patch
- OCCT: branch CR31939_10.

bugmaster

2021-04-25 10:57

administrator   ~0100543

Combination -
OCCT branch : IR-2021-04-23
master SHA - fd2efe5428b3b2b9d300b0612c0a53ee2486ba64
a87b7ddc8cb44606b91e3f37113847c3f5f50fdc
Products branch : IR-2021-04-23 SHA - 740db2b9c0429fd95b1e8cf3790001245aaec02b
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 17901.710000000523 / 17988.35000000045 [-0.48%]
Products
Total CPU difference: 11558.800000000136 / 11564.760000000093 [-0.05%]
Windows-64-VC14:
OCCT
Total CPU difference: 5522.40625 / 5520.953125 [+0.03%]
Products
Total CPU difference: 12871.203125 / 12932.890625 [-0.48%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention

git

2021-04-25 12:24

administrator   ~0100562

Branch CR31939_10 has been deleted by inv.

SHA-1: 669c2cfcc6905564c8780cc4dbc54023d914fa9b

git

2021-04-25 12:24

administrator   ~0100563

Branch CR31939 has been deleted by inv.

SHA-1: 0b882d3b86d541fdf922e5cc546de800173e2103

git

2021-05-04 13:56

administrator   ~0100756

Branch CR31939 has been created by eap.

SHA-1: a930540bab3520645604fd6cc405ffd9b4c1817e


Detailed log of new commits:

Author: eap
Date: Tue May 4 13:56:47 2021 +0300

    From: luz paz <luzpaz@users.noreply.github.com>
    Subject: [PATCH 11] Fix source typos

eap

2021-05-04 13:58

developer   ~0100757

Patch nb 11 pushed to branch CR31939, please review.
This one fixes some source code/API typos. Please review carefully.

git

2021-05-04 16:02

administrator   ~0100764

Branch CR31939 has been updated by eap.

SHA-1: 94b5d3d0ac92524fde5f5c76446cd61c6805a4dd


Detailed log of new commits:

Author: eap
Date: Tue May 4 16:03:06 2021 +0300

    From: luz paz <luzpaz@users.noreply.github.com>
    Subject: Coding - correction of spelling errors in comments [part 12]

eap

2021-05-04 16:03

developer   ~0100765

Patch nb 12 also pushed to branch CR31939.

git

2021-05-10 12:39

administrator   ~0100844

Branch CR31939_11 has been created by kgv.

SHA-1: 24e91e56b2e699b23c8fd72c8610fa9c4020bed4


Detailed log of new commits:

Author: luz paz
Date: Tue May 4 13:56:47 2021 +0300

    0031939: Coding - correction of spelling errors in comments [part 11]
    
    Fix various typos via codespell.

git

2021-05-10 12:39

administrator   ~0100845

Branch CR31939_12 has been created by kgv.

SHA-1: 939a413983affcd85d83a6d8d5f7665a374f65f9


Detailed log of new commits:

Author: luz paz
Date: Tue May 4 16:03:06 2021 +0300

    0031939: Coding - correction of spelling errors in comments [part 12]
    
    Fix various typos via codespell.

git

2021-05-10 12:42

administrator   ~0100846

Branch CR31939_11 has been updated forcibly by kgv.

SHA-1: 5e5199f5d7cef33fb800218af05d1c214c61dd31

git

2021-05-10 12:42

administrator   ~0100847

Branch CR31939_12 has been updated forcibly by kgv.

SHA-1: 65a7dc477a8399933b43ae6f72024d8ae2e746e0

git

2021-05-10 14:29

administrator   ~0100850

Branch CR31939_11 has been updated forcibly by kgv.

SHA-1: 2641792e455374b3eeca36a859a64149e4de5e8f

git

2021-05-10 14:29

administrator   ~0100851

Branch CR31939_12 has been updated forcibly by kgv.

SHA-1: 03ca365a6c5c95f9d9f2d7ea57c4e7b4709e4486

kgv

2021-05-10 18:22

developer   ~0100857

Please raise the patch
- OCCT: branch CR31939_12.

http://jenkins-test-occt/view/CR31939_12-master-KGV/

Modification in IGESControl_Controller.cxx has been reverted to avoid unexpected side effects:
-    WS->AddNamedItem ("iges-status-independant",indp);
+    WS->AddNamedItem ("iges-status-independent",indp);

bugmaster

2021-05-15 14:00

administrator   ~0101008

Combination -
OCCT branch : IR-2021-05-14
master SHA - d1b8120b699dfa46c9899f70430ec45a0c4e4a95
a87b7ddc8cb44606b91e3f37113847c3f5f50fdc
Products branch : IR-2021-05-14 SHA - c56cdc236ba39874bae48cf231ece00c0876d871
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 17874.080000000333 / 17899.800000000352 [-0.14%]
Products
Total CPU difference: 11557.880000000083 / 11563.54000000011 [-0.05%]
Windows-64-VC14:
OCCT
Total CPU difference: 19394.921875 / 19369.625 [+0.13%]
Products
Total CPU difference: 12880.234375 / 12896.03125 [-0.12%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention

git

2021-05-15 15:34

administrator   ~0101032

Branch CR31939_12 has been deleted by inv.

SHA-1: 03ca365a6c5c95f9d9f2d7ea57c4e7b4709e4486

git

2021-05-15 15:34

administrator   ~0101033

Branch CR31939_11 has been deleted by inv.

SHA-1: 2641792e455374b3eeca36a859a64149e4de5e8f

git

2021-05-15 15:34

administrator   ~0101036

Branch CR31939 has been deleted by inv.

SHA-1: 94b5d3d0ac92524fde5f5c76446cd61c6805a4dd

Related Changesets

occt: master 21c7c457

2020-11-13 15:46:02

luz paz


Committer: bugmaster Details Diff
0031939: Coding - correction of spelling errors in comments

Fix various typos

Fixed via `codespell v2.0.dev`
Affected Issues
0031939
mod - src/Adaptor2d/Adaptor2d_Curve2d.hxx Diff File
mod - src/Adaptor2d/Adaptor2d_Line2d.hxx Diff File
mod - src/Adaptor2d/Adaptor2d_OffsetCurve.hxx Diff File
mod - src/Adaptor3d/Adaptor3d_Curve.hxx Diff File
mod - src/Adaptor3d/Adaptor3d_CurveOnSurface.hxx Diff File
mod - src/Adaptor3d/Adaptor3d_HCurve.hxx Diff File
mod - src/Adaptor3d/Adaptor3d_InterFunc.hxx Diff File
mod - src/Adaptor3d/Adaptor3d_IsoCurve.hxx Diff File
mod - src/AdvApp2Var/AdvApp2Var_ApproxAFunc2Var.hxx Diff File
mod - src/AdvApp2Var/AdvApp2Var_MathBase.cxx Diff File
mod - src/AdvApp2Var/AdvApp2Var_SysBase.cxx Diff File
mod - src/AppDef/AppDef_BSplineCompute.hxx Diff File
mod - src/AppDef/AppDef_Variational.cxx Diff File
mod - src/Approx/Approx_Curve3d.hxx Diff File
mod - src/Approx/Approx_CurveOnSurface.hxx Diff File
mod - src/Approx/Approx_CurvlinFunc.hxx Diff File
mod - src/Approx/Approx_SweepApproximation.hxx Diff File
mod - src/Approx/Approx_SweepFunction.hxx Diff File
mod - src/BinDrivers/BinDrivers_DocumentStorageDriver.hxx Diff File
mod - src/BinLDrivers/BinLDrivers_DocumentStorageDriver.hxx Diff File
mod - src/Bisector/Bisector_BisecPC.hxx Diff File
mod - src/BiTgte/BiTgte_Blend.cxx Diff File
mod - src/BiTgte/BiTgte_CurveOnEdge.hxx Diff File
mod - src/BiTgte/BiTgte_CurveOnVertex.hxx Diff File
mod - src/Blend/Blend_AppFunction.hxx Diff File
mod - src/Blend/Blend_CSFunction.hxx Diff File
mod - src/Blend/Blend_RstRstFunction.hxx Diff File
mod - src/Blend/Blend_SurfRstFunction.hxx Diff File
mod - src/BlendFunc/BlendFunc_ChAsym.hxx Diff File
mod - src/BlendFunc/BlendFunc_ConstRad.hxx Diff File
mod - src/BlendFunc/BlendFunc_CSCircular.hxx Diff File
mod - src/BlendFunc/BlendFunc_CSConstRad.hxx Diff File
mod - src/BlendFunc/BlendFunc_EvolRad.hxx Diff File
mod - src/BlendFunc/BlendFunc_GenChamfer.hxx Diff File
mod - src/BlendFunc/BlendFunc_Ruled.hxx Diff File
mod - src/Bnd/Bnd_B3x.gxx Diff File
mod - src/BndLib/BndLib.hxx Diff File
mod - src/BndLib/BndLib_Add3dCurve.cxx Diff File
mod - src/BndLib/BndLib_AddSurface.hxx Diff File
mod - src/BOPAlgo/BOPAlgo_BuilderShape.hxx Diff File
mod - src/BOPAlgo/BOPAlgo_Tools.hxx Diff File
mod - src/BOPTools/BOPTools_AlgoTools.hxx Diff File
mod - src/BRep/BRep_Curve3D.cxx Diff File
mod - src/BRep/BRep_CurveOnSurface.cxx Diff File
mod - src/BRepAdaptor/BRepAdaptor_CompCurve.hxx Diff File
mod - src/BRepAdaptor/BRepAdaptor_Curve.hxx Diff File
mod - src/BRepAlgo/BRepAlgo_NormalProjection.hxx Diff File
mod - src/BRepApprox/BRepApprox_TheComputeLineOfApprox.hxx Diff File
mod - src/BRepBlend/BRepBlend_AppFuncRoot.hxx Diff File
mod - src/BRepBlend/BRepBlend_HCurve2dTool.hxx Diff File
mod - src/BRepBlend/BRepBlend_HCurveTool.hxx Diff File
mod - src/BRepBlend/BRepBlend_PointOnRst.hxx Diff File
mod - src/BRepBlend/BRepBlend_RstRstConstRad.hxx Diff File
mod - src/BRepBlend/BRepBlend_RstRstEvolRad.hxx Diff File
mod - src/BRepBlend/BRepBlend_SurfRstConstRad.hxx Diff File
mod - src/BRepBlend/BRepBlend_SurfRstEvolRad.hxx Diff File
mod - src/BRepBndLib/BRepBndLib.hxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_Sewing.cxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_Sewing.hxx Diff File
mod - src/BRepCheck/BRepCheck_Face.cxx Diff File
mod - src/BRepCheck/BRepCheck_Wire.cxx Diff File
mod - src/BRepClass3d/BRepClass3d_SolidExplorer.cxx Diff File
mod - src/BRepFeat/BRepFeat_MakeRevolutionForm.cxx Diff File
mod - src/BRepFeat/BRepFeat_SplitShape.hxx Diff File
mod - src/BRepFill/BRepFill_Evolved.cxx Diff File
mod - src/BRepFill/BRepFill_Filling.hxx Diff File
mod - src/BRepFill/BRepFill_LocationLaw.hxx Diff File
mod - src/BRepFill/BRepFill_PipeShell.hxx Diff File
mod - src/BRepFill/BRepFill_Sweep.hxx Diff File
mod - src/BRepGProp/BRepGProp_EdgeTool.hxx Diff File
mod - src/BRepLib/BRepLib.hxx Diff File
mod - src/BRepLib/BRepLib_MakePolygon.hxx Diff File
mod - src/BRepMesh/BRepMesh_BaseMeshAlgo.cxx Diff File
mod - src/BRepMesh/BRepMesh_Delaun.cxx Diff File
mod - src/BRepMesh/BRepMesh_Delaun.hxx Diff File
mod - src/BRepMesh/BRepMesh_MeshTool.hxx Diff File
mod - src/BRepOffset/BRepOffset_MakeOffset.cxx Diff File
mod - src/BRepOffset/BRepOffset_Tool.cxx Diff File
mod - src/BRepOffsetAPI/BRepOffsetAPI_MakeFilling.hxx Diff File
mod - src/BRepOffsetAPI/BRepOffsetAPI_MakePipeShell.hxx Diff File
mod - src/BRepOffsetAPI/BRepOffsetAPI_NormalProjection.hxx Diff File
mod - src/BRepPrim/BRepPrim_Revolution.hxx Diff File
mod - src/BRepTest/BRepTest_CheckCommands.cxx Diff File
mod - src/BRepTest/BRepTest_FeatureCommands.cxx Diff File
mod - src/BRepTools/BRepTools.hxx Diff File
mod - src/BRepTools/BRepTools_ShapeSet.cxx Diff File
mod - src/BSplCLib/BSplCLib.hxx Diff File
mod - src/BSplSLib/BSplSLib.cxx Diff File
mod - src/BSplSLib/BSplSLib.hxx Diff File
mod - src/BSplSLib/BSplSLib_EvaluatorFunction.hxx Diff File
mod - src/ChFi2d/ChFi2d_Builder.hxx Diff File
mod - src/ChFi2d/ChFi2d_FilletAlgo.cxx Diff File
mod - src/ChFi2d/ChFi2d_FilletAlgo.hxx Diff File
mod - src/ChFi2d/ChFi2d_FilletAPI.cxx Diff File
mod - src/ChFiDS/ChFiDS_SurfData.hxx Diff File
mod - src/Contap/Contap_HCurve2dTool.hxx Diff File
mod - src/Contap/Contap_Point.hxx Diff File
mod - src/Convert/Convert_GridPolynomialToPoles.cxx Diff File
mod - src/CPnts/CPnts_UniformDeflection.hxx Diff File
mod - src/DBRep/DBRep_HideData.hxx Diff File
mod - src/DDF/DDF_Browser.hxx Diff File
mod - src/DNaming/DNaming_ModelingCommands.cxx Diff File
mod - src/Draft/Draft_Modification.hxx Diff File
mod - src/Draw/Draw_Interpretor.cxx Diff File
mod - src/Draw/Draw_VariableCommands.cxx Diff File
mod - src/Draw/Draw_Window.cxx Diff File
mod - src/Extrema/Extrema_CurveTool.hxx Diff File
mod - src/FairCurve/FairCurve_Energy.hxx Diff File
mod - src/FairCurve/FairCurve_EnergyOfBatten.hxx Diff File
mod - src/FairCurve/FairCurve_EnergyOfMVC.hxx Diff File
mod - src/FEmTool/FEmTool_ElementaryCriterion.hxx Diff File
mod - src/FilletSurf/FilletSurf_Builder.cxx Diff File
mod - src/FilletSurf/FilletSurf_Builder.hxx Diff File
mod - src/GccAna/GccAna_Circ2d2TanOn.hxx Diff File
mod - src/GccAna/GccAna_Circ2d3Tan.hxx Diff File
mod - src/GccAna/GccAna_Circ2dTanCen.hxx Diff File
mod - src/GccAna/GccAna_Circ2dTanOnRad.hxx Diff File
mod - src/GccAna/GccAna_Lin2d2Tan.hxx Diff File
mod - src/GccAna/GccAna_Lin2dBisec.hxx Diff File
mod - src/GccAna/GccAna_Lin2dTanObl.hxx Diff File
mod - src/GccAna/GccAna_Lin2dTanPar.hxx Diff File
mod - src/GccAna/GccAna_Lin2dTanPer.hxx Diff File
mod - src/gce/gce_MakeHypr2d.hxx Diff File
mod - src/GCPnts/GCPnts_AbscissaPoint.pxx Diff File
mod - src/GCPnts/GCPnts_QuasiUniformAbscissa.hxx Diff File
mod - src/GCPnts/GCPnts_QuasiUniformDeflection.hxx Diff File
mod - src/GCPnts/GCPnts_UniformAbscissa.hxx Diff File
mod - src/GCPnts/GCPnts_UniformDeflection.hxx Diff File
mod - src/Geom/Geom_BSplineCurve.cxx Diff File
mod - src/Geom/Geom_BSplineCurve.hxx Diff File
mod - src/Geom/Geom_BSplineCurve_1.cxx Diff File
mod - src/Geom/Geom_BSplineSurface.hxx Diff File
mod - src/Geom/Geom_Curve.hxx Diff File
mod - src/Geom/Geom_OsculatingSurface.hxx Diff File
mod - src/Geom2d/Geom2d_BSplineCurve.cxx Diff File
mod - src/Geom2d/Geom2d_BSplineCurve.hxx Diff File
mod - src/Geom2d/Geom2d_BSplineCurve_1.cxx Diff File
mod - src/Geom2d/Geom2d_Curve.hxx Diff File
mod - src/Geom2dAdaptor/Geom2dAdaptor_Curve.hxx Diff File
mod - src/Geom2dConvert/Geom2dConvert_ApproxCurve.hxx Diff File
mod - src/Geom2dGcc/Geom2dGcc_Circ2d2TanOn.hxx Diff File
mod - src/Geom2dGcc/Geom2dGcc_Circ2d2TanOnGeo.hxx Diff File
mod - src/Geom2dGcc/Geom2dGcc_Circ2d2TanRad.hxx Diff File
mod - src/Geom2dGcc/Geom2dGcc_Circ2d3Tan.hxx Diff File
mod - src/Geom2dGcc/Geom2dGcc_Circ2d3TanIter.hxx Diff File
mod - src/Geom2dGcc/Geom2dGcc_Circ2dTanCen.hxx Diff File
mod - src/Geom2dGcc/Geom2dGcc_Circ2dTanCenGeo.hxx Diff File
mod - src/Geom2dGcc/Geom2dGcc_Circ2dTanOnRad.hxx Diff File
mod - src/Geom2dGcc/Geom2dGcc_Circ2dTanOnRadGeo.hxx Diff File
mod - src/Geom2dGcc/Geom2dGcc_Lin2d2Tan.hxx Diff File
mod - src/Geom2dGcc/Geom2dGcc_Lin2d2TanIter.hxx Diff File
mod - src/Geom2dGcc/Geom2dGcc_Lin2dTanObl.hxx Diff File
mod - src/Geom2dInt/Geom2dInt_TheProjPCurOfGInter.hxx Diff File
mod - src/GeomAdaptor/GeomAdaptor.hxx Diff File
mod - src/GeomAdaptor/GeomAdaptor_Curve.hxx Diff File
mod - src/GeomConvert/GeomConvert.cxx Diff File
mod - src/GeomConvert/GeomConvert_ApproxCurve.hxx Diff File
mod - src/GeomConvert/GeomConvert_ApproxSurface.hxx Diff File
mod - src/GeomConvert/GeomConvert_CompBezierSurfacesToBSplineSurface.hxx Diff File
mod - src/GeomFill/GeomFill_CircularBlendFunc.hxx Diff File
mod - src/GeomFill/GeomFill_ConstantBiNormal.hxx Diff File
mod - src/GeomFill/GeomFill_CornerState.hxx Diff File
mod - src/GeomFill/GeomFill_CorrectedFrenet.hxx Diff File
mod - src/GeomFill/GeomFill_CurveAndTrihedron.hxx Diff File
mod - src/GeomFill/GeomFill_Darboux.hxx Diff File
mod - src/GeomFill/GeomFill_DiscreteTrihedron.hxx Diff File
mod - src/GeomFill/GeomFill_DraftTrihedron.hxx Diff File
mod - src/GeomFill/GeomFill_EvolvedSection.hxx Diff File
mod - src/GeomFill/GeomFill_Fixed.hxx Diff File
mod - src/GeomFill/GeomFill_Frenet.hxx Diff File
mod - src/GeomFill/GeomFill_GuideTrihedronAC.hxx Diff File
mod - src/GeomFill/GeomFill_GuideTrihedronPlan.hxx Diff File
mod - src/GeomFill/GeomFill_LocationDraft.hxx Diff File
mod - src/GeomFill/GeomFill_LocationGuide.hxx Diff File
mod - src/GeomFill/GeomFill_LocationLaw.hxx Diff File
mod - src/GeomFill/GeomFill_NSections.hxx Diff File
mod - src/GeomFill/GeomFill_Pipe.hxx Diff File
mod - src/GeomFill/GeomFill_SectionLaw.hxx Diff File
mod - src/GeomFill/GeomFill_SectionPlacement.hxx Diff File
mod - src/GeomFill/GeomFill_SnglrFunc.hxx Diff File
mod - src/GeomFill/GeomFill_Sweep.hxx Diff File
mod - src/GeomFill/GeomFill_SweepFunction.hxx Diff File
mod - src/GeomFill/GeomFill_TrihedronLaw.hxx Diff File
mod - src/GeomFill/GeomFill_UniformSection.hxx Diff File
mod - src/GeomInt/GeomInt_TheComputeLineOfWLApprox.hxx Diff File
mod - src/GeomLib/GeomLib.hxx Diff File
mod - src/GeomLib/GeomLib_Check2dBSplineCurve.hxx Diff File
mod - src/GeomLib/GeomLib_CheckBSplineCurve.hxx Diff File
mod - src/GProp/GProp_GProps.hxx Diff File
mod - src/Graphic3d/Graphic3d_Structure.hxx Diff File
mod - src/Hermit/Hermit.cxx Diff File
mod - src/HLRAlgo/HLRAlgo_Coincidence.hxx Diff File
mod - src/HLRBRep/HLRBRep_BCurveTool.hxx Diff File
mod - src/HLRBRep/HLRBRep_Curve.hxx Diff File
mod - src/HLRBRep/HLRBRep_CurveTool.hxx Diff File
mod - src/HLRBRep/HLRBRep_Data.hxx Diff File
mod - src/HLRBRep/HLRBRep_TheProjPCurOfCInter.hxx Diff File
mod - src/IFGraph/IFGraph_AllConnected.hxx Diff File
mod - src/IFGraph/IFGraph_Cycles.hxx Diff File
mod - src/IFGraph/IFGraph_SCRoots.hxx Diff File
mod - src/IFGraph/IFGraph_StrongComponants.hxx Diff File
mod - src/IFSelect/IFSelect_ContextModif.hxx Diff File
mod - src/IFSelect/IFSelect_ContextWrite.hxx Diff File
mod - src/IFSelect/IFSelect_Modifier.hxx Diff File
mod - src/IFSelect/IFSelect_SelectAnyList.hxx Diff File
mod - src/IFSelect/IFSelect_SelectRootComps.cxx Diff File
mod - src/IFSelect/IFSelect_SelectRootComps.hxx Diff File
mod - src/IFSelect/IFSelect_SelectRoots.hxx Diff File
mod - src/IFSelect/IFSelect_SelectSignature.cxx Diff File
mod - src/IFSelect/IFSelect_SessionFile.hxx Diff File
mod - src/IFSelect/IFSelect_SessionPilot.hxx Diff File
mod - src/IFSelect/IFSelect_ShareOut.hxx Diff File
mod - src/IFSelect/IFSelect_Signature.hxx Diff File
mod - src/IFSelect/IFSelect_Transformer.hxx Diff File
mod - src/IFSelect/IFSelect_WorkLibrary.hxx Diff File
mod - src/IFSelect/IFSelect_WorkSession.hxx Diff File
mod - src/IGESData/IGESData_DefSwitch.hxx Diff File
mod - src/IGESData/IGESData_DirPart.hxx Diff File
mod - src/IGESData/IGESData_FreeFormatEntity.hxx Diff File
mod - src/IGESData/IGESData_GlobalSection.hxx Diff File
mod - src/IGESData/IGESData_IGESReaderTool.hxx Diff File
mod - src/IGESData/IGESData_IGESWriter.hxx Diff File
mod - src/IGESData/IGESData_ParamReader.hxx Diff File
mod - src/IGESData/IGESData_ToolLocation.hxx Diff File
mod - src/IGESDefs/IGESDefs_TabularData.hxx Diff File
mod - src/IGESDefs/IGESDefs_UnitsData.hxx Diff File
mod - src/IGESGeom/IGESGeom_ToolConicArc.cxx Diff File
mod - src/IGESGeom/IGESGeom_ToolPlane.cxx Diff File
mod - src/IGESGeom/IGESGeom_ToolTransformationMatrix.cxx Diff File
mod - src/IGESSelect/IGESSelect_CounterOfLevelNumber.hxx Diff File
mod - src/IGESSelect/IGESSelect_SelectLevelNumber.hxx Diff File
mod - src/IGESSelect/IGESSelect_WorkLibrary.cxx Diff File
mod - src/IGESToBRep/IGESToBRep.cxx Diff File
mod - src/IGESToBRep/IGESToBRep.hxx Diff File
mod - src/IGESToBRep/IGESToBRep_BasicCurve.cxx Diff File
mod - src/IGESToBRep/IGESToBRep_BasicSurface.cxx Diff File
mod - src/IGESToBRep/IGESToBRep_TopoSurface.cxx Diff File
mod - src/IntAna2d/IntAna2d_Conic.hxx Diff File
mod - src/IntCurve/IntCurve_ProjectOnPConicTool.hxx Diff File
mod - src/IntCurveSurface/IntCurveSurface_TheHCurveTool.hxx Diff File
mod - src/Interface/Interface_Check.hxx Diff File
mod - src/Interface/Interface_CheckIterator.hxx Diff File
mod - src/Interface/Interface_CheckTool.hxx Diff File
mod - src/Interface/Interface_FileParameter.hxx Diff File
mod - src/Interface/Interface_InterfaceModel.hxx Diff File
mod - src/Interface/Interface_Protocol.hxx Diff File
mod - src/Interface/Interface_ShareFlags.hxx Diff File
mod - src/Interface/Interface_STAT.hxx Diff File
mod - src/Interface/Interface_Static.hxx Diff File
mod - src/Interface/Interface_UndefinedContent.hxx Diff File
mod - src/Intf/Intf_InterferencePolygon2d.cxx Diff File
mod - src/Intf/Intf_InterferencePolygonPolyhedron.gxx Diff File
mod - src/Intf/Intf_SectionPoint.hxx Diff File
mod - src/Intf/Intf_TangentZone.hxx Diff File
mod - src/IntPatch/IntPatch_HCurve2dTool.hxx Diff File
mod - src/IntPatch/IntPatch_InterferencePolyhedron.cxx Diff File
mod - src/IntPatch/IntPatch_Point.hxx Diff File
mod - src/IntPatch/IntPatch_PolyhedronTool.hxx Diff File
mod - src/IntPatch/IntPatch_WLineTool.cxx Diff File
mod - src/IntSurf/IntSurf_PntOn2S.hxx Diff File
mod - src/IntTools/IntTools_CArray1OfInteger.hxx Diff File
mod - src/IntTools/IntTools_CArray1OfReal.hxx Diff File

occt: master a110c4a3

2020-11-30 09:55:48

luz paz


Committer: kgv Details Diff
0031939: Coding - correction of spelling errors in comments [part 2]

Fix various typos

Fixed via `codespell v2.0.dev`
Affected Issues
0031939
mod - adm/cmake/cotire.cmake Diff File
mod - adm/cmake/occt_toolkit.cmake Diff File
mod - adm/cmake/tcl.cmake Diff File
mod - adm/cmake/tk.cmake Diff File
mod - adm/genproj.tcl Diff File
mod - adm/occaux.tcl Diff File
mod - adm/templates/custom.build.bat.in Diff File
mod - adm/templates/custom.build.sh.in Diff File
mod - adm/templates/env.bat.in Diff File
mod - adm/templates/env.build.sh.in Diff File
mod - adm/templates/env.install.sh.in Diff File
mod - adm/upgrade.tcl Diff File
mod - CMakeLists.txt Diff File
mod - dox/upgrade/upgrade.md Diff File
mod - dox/user_guides/draw_test_harness/draw_test_harness.md Diff File
mod - samples/CSharp/WinForms/Form2.cs Diff File
mod - samples/CSharp/WPF_D3D/OCCViewer.cs Diff File
mod - samples/CSharp/WPF_D3D/Simple Styles.xaml Diff File
mod - samples/CSharp/WPF_WinForms/OCCViewer.cs Diff File
mod - samples/CSharp/WPF_WinForms/Simple Styles.xaml Diff File
mod - samples/mfc/standard/01_Geometry/res/Geometry.rc Diff File
mod - samples/mfc/standard/01_Geometry/src/GeoAlgo_Sol.cxx Diff File
mod - samples/mfc/standard/01_Geometry/src/GeometryDoc.cpp Diff File
mod - samples/mfc/standard/01_Geometry/src/GeomSources.cpp Diff File
mod - samples/mfc/standard/02_Modeling/res/Modeling.rc Diff File
mod - samples/mfc/standard/02_Modeling/src/ModelingDoc.cpp Diff File
mod - samples/mfc/standard/04_Viewer3d/src/OCCDemo_Presentation.cpp Diff File
mod - samples/mfc/standard/04_Viewer3d/src/OffsetDlg.cpp Diff File
mod - samples/mfc/standard/04_Viewer3d/src/TexturesExt_Presentation.cpp Diff File
mod - samples/mfc/standard/04_Viewer3d/src/Viewer3dDoc.cpp Diff File
mod - samples/mfc/standard/05_ImportExport/src/ImportExportDoc.cpp Diff File
mod - samples/mfc/standard/06_Ocaf/src/OcafDoc.cpp Diff File
mod - samples/mfc/standard/06_Ocaf/src/TOcafFunction_CutDriver.cxx Diff File
mod - samples/mfc/standard/06_Ocaf/src/TOcaf_Application.cxx Diff File
mod - samples/mfc/standard/06_Ocaf/src/TOcaf_Commands.cxx Diff File
mod - samples/mfc/standard/07_Triangulation/src/OCCDemo_Presentation.cpp Diff File
mod - samples/mfc/standard/08_HLR/README.txt Diff File
mod - samples/mfc/standard/08_HLR/src/SelectionDialog.cpp Diff File
mod - samples/mfc/standard/08_HLR/src/SelectionDialog.h Diff File
mod - samples/mfc/standard/10_Convert/src/OCCDemo_Presentation.cpp Diff File
mod - samples/mfc/standard/10_Convert/src/WNT/OCCDemo.cpp Diff File
mod - samples/mfc/standard/10_Convert/src/WNT/ResultDialog.cpp Diff File
mod - samples/mfc/standard/10_Convert/src/WNT/ResultDialog.h Diff File
mod - samples/mfc/standard/Common/OCC_3dDoc.cpp Diff File
mod - samples/ocafsamples/TDocStd_Sample.cxx Diff File
mod - samples/ocafsamples/TPrsStd_Sample.cxx Diff File
mod - samples/OCCTOverview/code/TopologySamples.cxx Diff File
mod - samples/qt/FuncDemo/src/FThread.cpp Diff File
mod - samples/qt/FuncDemo/src/SimpleDriver.cpp Diff File
mod - samples/qt/Interface/src/Translate.cxx Diff File
mod - samples/qt/OCCTOverview/ReadMe.md Diff File
mod - samples/tcl/cpu.tcl Diff File
mod - samples/tcl/drill.tcl Diff File
mod - samples/tcl/ModelingDemo.tcl Diff File
mod - samples/tcl/VisualizationDemo.tcl Diff File
mod - samples/webgl/WasmOcctView.cpp Diff File
mod - samples/xaml/CMakeLists.txt Diff File
mod - tools/CMakeLists.txt Diff File
mod - tools/Convert/Convert_TransientShape.hxx Diff File
mod - tools/DFBrowser/DFBrowser_AttributePaneStack.hxx Diff File
mod - tools/DFBrowser/DFBrowser_Item.hxx Diff File
mod - tools/DFBrowser/DFBrowser_Module.cxx Diff File
mod - tools/DFBrowser/DFBrowser_Module.hxx Diff File
mod - tools/DFBrowser/DFBrowser_ThreadItemSearch.hxx Diff File
mod - tools/DFBrowser/DFBrowser_TreeLevelLineModel.hxx Diff File
mod - tools/DFBrowser/DFBrowser_TreeLevelView.hxx Diff File
mod - tools/DFBrowser/DFBrowser_TreeLevelViewModel.hxx Diff File
mod - tools/DFBrowser/DFBrowser_Window.hxx Diff File
mod - tools/DFBrowserPane/DFBrowserPane_AttributePane.hxx Diff File
mod - tools/DFBrowserPane/DFBrowserPane_AttributePaneModel.hxx Diff File
mod - tools/DFBrowserPane/DFBrowserPane_HelperArray.hxx Diff File
mod - tools/DFBrowserPane/DFBrowserPane_HelperExport.hxx Diff File
mod - tools/DFBrowserPane/DFBrowserPane_ItemRole.hxx Diff File
mod - tools/DFBrowserPane/DFBrowserPane_TableView.hxx Diff File
mod - tools/DFBrowserPaneXDE/DFBrowserPaneXDE_AttributePaneCreator.hxx Diff File
mod - tools/DFBrowserPaneXDE/DFBrowserPaneXDE_XCAFDocDatum.cxx Diff File
mod - tools/ShapeView/ShapeView_ItemShape.hxx Diff File
mod - tools/ShapeView/ShapeView_OpenFileViewModel.hxx Diff File
mod - tools/ShapeView/ShapeView_VisibilityState.hxx Diff File
mod - tools/ShapeView/ShapeView_Window.hxx Diff File
mod - tools/TInspector/TInspector_Communicator.hxx Diff File
mod - tools/TInspector/TInspector_OpenFileViewModel.hxx Diff File
mod - tools/TInspector/TInspector_Window.hxx Diff File
mod - tools/TInspectorAPI/TInspectorAPI_Communicator.hxx Diff File
mod - tools/TInspectorAPI/TInspectorAPI_PluginParameters.hxx Diff File
mod - tools/ToolsDraw/ToolsDraw.cxx Diff File
mod - tools/ToolsDraw/ToolsDraw.hxx Diff File
mod - tools/TreeModel/TreeModel_ContextMenu.hxx Diff File
mod - tools/TreeModel/TreeModel_ItemBase.hxx Diff File
mod - tools/TreeModel/TreeModel_ItemProperties.hxx Diff File
mod - tools/TreeModel/TreeModel_ItemStream.hxx Diff File
mod - tools/TreeModel/TreeModel_ModelBase.hxx Diff File
mod - tools/TreeModel/TreeModel_Tools.hxx Diff File
mod - tools/TreeModel/TreeModel_VisibilityState.hxx Diff File
mod - tools/View/View_Displayer.hxx Diff File
mod - tools/View/View_DisplayPreview.hxx Diff File
mod - tools/View/View_PreviewParameters.hxx Diff File
mod - tools/View/View_ToolBar.hxx Diff File
mod - tools/View/View_Widget.hxx Diff File
mod - tools/View/View_Window.hxx Diff File
mod - tools/ViewControl/ViewControl_PropertyView.hxx Diff File
mod - tools/ViewControl/ViewControl_Table.hxx Diff File
mod - tools/ViewControl/ViewControl_TableModel.hxx Diff File
mod - tools/ViewControl/ViewControl_TableModelValues.hxx Diff File
mod - tools/VInspector/VInspector_ItemBase.hxx Diff File
mod - tools/VInspector/VInspector_Window.hxx Diff File

occt: master a25d5aaa

2020-12-10 08:40:53

luz paz


Committer: bugmaster Details Diff
0031939: Coding - correction of spelling errors in comments [part 3]

Fix various typos

Fixed via `codespell v2.1.dev0`
Affected Issues
0031939
mod - dox/build/build_occt/building_occt.md Diff File
mod - dox/build/build_upgrade.md Diff File
mod - dox/contribution/contribution.md Diff File
mod - dox/contribution/contribution_workflow/contribution_workflow.md Diff File
mod - dox/contribution/tests/tests.md Diff File
mod - dox/introduction/introduction.md Diff File
mod - dox/samples/ocaf.md Diff File
mod - dox/samples/ocaf_func.md Diff File
mod - dox/specification/boolean_operations/boolean_operations.md Diff File
mod - dox/specification/brep_format.md Diff File
mod - dox/specification/pbr_math.md Diff File
mod - dox/specification/specification.md Diff File
mod - dox/upgrade/upgrade.md Diff File
mod - dox/user_guides/draw_test_harness/draw_test_harness.md Diff File
mod - dox/user_guides/foundation_classes/foundation_classes.md Diff File
mod - dox/user_guides/iges/iges.md Diff File
mod - dox/user_guides/mesh/mesh.md Diff File
mod - dox/user_guides/modeling_data/modeling_data.md Diff File
mod - dox/user_guides/ocaf/ocaf.md Diff File
mod - dox/user_guides/shape_healing/shape_healing.md Diff File
mod - dox/user_guides/xde/xde.md Diff File
mod - src/GC/GC_MakePlane.hxx Diff File
mod - src/GC/GC_MakeTranslation.cxx Diff File
mod - src/GccAna/GccAna_Circ2dTanCen.hxx Diff File
mod - src/GccAna/GccAna_Circ2dTanOnRad.hxx Diff File
mod - src/GccAna/GccAna_Lin2d2Tan.hxx Diff File
mod - src/GccAna/GccAna_Lin2dBisec.hxx Diff File
mod - src/GccAna/GccAna_Lin2dTanObl.hxx Diff File
mod - src/gce/gce_MakePln.hxx Diff File
mod - src/GCE2d/GCE2d_MakeSegment.hxx Diff File
mod - src/Geom/Geom_BSplineCurve.hxx Diff File
mod - src/Geom/Geom_BSplineSurface.hxx Diff File
mod - src/Geom/Geom_Geometry.hxx Diff File
mod - src/Geom/Geom_Hyperbola.hxx Diff File
mod - src/Geom/Geom_OffsetSurface.hxx Diff File
mod - src/Geom2d/Geom2d_BezierCurve.cxx Diff File
mod - src/Geom2d/Geom2d_BSplineCurve.hxx Diff File
mod - src/Geom2d/Geom2d_Curve.hxx Diff File
mod - src/Geom2d/Geom2d_Geometry.hxx Diff File
mod - src/Geom2d/Geom2d_Hyperbola.hxx Diff File
mod - src/Geom2d/Geom2d_Transformation.hxx Diff File
mod - src/Geom2d/Geom2d_TrimmedCurve.cxx Diff File
mod - src/Geom2dConvert/Geom2dConvert.cxx Diff File
mod - src/Geom2dConvert/Geom2dConvert.hxx Diff File
mod - src/Geom2dConvert/Geom2dConvert_CompCurveToBSplineCurve.hxx Diff File
mod - src/Geom2dGcc/Geom2dGcc_Circ2d2TanOn.hxx Diff File
mod - src/Geom2dGcc/Geom2dGcc_Circ2d2TanRad.hxx Diff File
mod - src/Geom2dGcc/Geom2dGcc_Circ2d3Tan.hxx Diff File
mod - src/Geom2dGcc/Geom2dGcc_Circ2dTanCenGeo.hxx Diff File
mod - src/Geom2dGcc/Geom2dGcc_Circ2dTanOnRad.hxx Diff File
mod - src/Geom2dGcc/Geom2dGcc_Circ2dTanOnRadGeo.hxx Diff File
mod - src/Geom2dGcc/Geom2dGcc_Lin2d2Tan.hxx Diff File
mod - src/Geom2dGcc/Geom2dGcc_Lin2d2TanIter.hxx Diff File
mod - src/Geom2dHatch/Geom2dHatch_Intersector.hxx Diff File
mod - src/Geom2dInt/Geom2dInt_PCLocFOfTheLocateExtPCOfTheProjPCurOfGInter.hxx Diff File
mod - src/Geom2dInt/Geom2dInt_TheProjPCurOfGInter.hxx Diff File
mod - src/GeomAdaptor/GeomAdaptor.hxx Diff File
mod - src/GeomAPI/GeomAPI.hxx Diff File
mod - src/GeomAPI/GeomAPI_PointsToBSplineSurface.hxx Diff File
mod - src/GeomConvert/GeomConvert.cxx Diff File
mod - src/GeomConvert/GeomConvert.hxx Diff File
mod - src/GeomConvert/GeomConvert_CompBezierSurfacesToBSplineSurface.hxx Diff File
mod - src/GeometryTest/GeometryTest_CurveCommands.cxx Diff File
mod - src/GeomEvaluator/GeomEvaluator_OffsetSurface.cxx Diff File
mod - src/GeomFill/GeomFill_CircularBlendFunc.hxx Diff File
mod - src/GeomFill/GeomFill_ConstantBiNormal.hxx Diff File
mod - src/GeomFill/GeomFill_ConstrainedFilling.hxx Diff File
mod - src/GeomFill/GeomFill_CorrectedFrenet.cxx Diff File
mod - src/GeomFill/GeomFill_CorrectedFrenet.hxx Diff File
mod - src/GeomFill/GeomFill_CurveAndTrihedron.hxx Diff File
mod - src/GeomFill/GeomFill_Darboux.hxx Diff File
mod - src/GeomFill/GeomFill_DegeneratedBound.hxx Diff File
mod - src/GeomFill/GeomFill_DiscreteTrihedron.cxx Diff File
mod - src/GeomFill/GeomFill_DiscreteTrihedron.hxx Diff File
mod - src/GeomFill/GeomFill_DraftTrihedron.hxx Diff File
mod - src/GeomFill/GeomFill_EvolvedSection.hxx Diff File
mod - src/GeomFill/GeomFill_Fixed.hxx Diff File
mod - src/GeomFill/GeomFill_Frenet.cxx Diff File
mod - src/GeomFill/GeomFill_Frenet.hxx Diff File
mod - src/GeomFill/GeomFill_LocationDraft.hxx Diff File
mod - src/GeomFill/GeomFill_LocationGuide.hxx Diff File
mod - src/GeomFill/GeomFill_LocationLaw.hxx Diff File
mod - src/GeomFill/GeomFill_NSections.hxx Diff File
mod - src/GeomFill/GeomFill_Pipe.hxx Diff File
mod - src/GeomFill/GeomFill_Profiler.hxx Diff File
mod - src/GeomFill/GeomFill_SectionLaw.hxx Diff File
mod - src/GeomFill/GeomFill_Sweep.hxx Diff File
mod - src/GeomFill/GeomFill_SweepFunction.hxx Diff File
mod - src/GeomFill/GeomFill_TrihedronLaw.hxx Diff File
mod - src/GeomFill/GeomFill_UniformSection.hxx Diff File
mod - src/GeomInt/GeomInt_BSpParLeastSquareOfMyBSplGradientOfTheComputeLineOfWLApprox.hxx Diff File
mod - src/GeomInt/GeomInt_ParLeastSquareOfMyGradientbisOfTheComputeLineOfWLApprox.hxx Diff File
mod - src/GeomInt/GeomInt_ParLeastSquareOfMyGradientOfTheComputeLineBezierOfWLApprox.hxx Diff File
mod - src/GeomLib/GeomLib.cxx Diff File
mod - src/GeomLib/GeomLib.hxx Diff File
mod - src/GeomLib/GeomLib_CheckCurveOnSurface.hxx Diff File
mod - src/GeomliteTest/GeomliteTest_CurveCommands.cxx Diff File
mod - src/GeomLProp/GeomLProp.hxx Diff File
mod - src/GeomPlate/GeomPlate_BuildPlateSurface.hxx Diff File
mod - src/GeomProjLib/GeomProjLib.hxx Diff File
mod - src/GeomToIGES/GeomToIGES_GeomSurface.cxx Diff File
mod - src/gp/gp_Lin.hxx Diff File
mod - src/gp/gp_Lin2d.hxx Diff File
mod - src/MAT/MAT_BasicElt.hxx Diff File
mod - src/MAT2d/MAT2d_CutCurve.hxx Diff File
mod - src/MAT2d/MAT2d_Mat2d.hxx Diff File
mod - src/MAT2d/MAT2d_Tool2d.hxx Diff File
mod - src/math/math_FunctionRoots.cxx Diff File
mod - src/math/math_FunctionRoots.hxx Diff File
mod - src/math/math_GaussMultipleIntegration.hxx Diff File
mod - src/math/math_GaussSetIntegration.hxx Diff File
mod - src/math/math_GaussSingleIntegration.hxx Diff File
mod - src/math/math_Householder.hxx Diff File
mod - src/math/math_IntegerVector.hxx Diff File
mod - src/math/math_Matrix.hxx Diff File
mod - src/math/math_NewtonMinimum.cxx Diff File
mod - src/math/math_NewtonMinimum.hxx Diff File
mod - src/math/math_Recipes.hxx Diff File
mod - src/math/math_Uzawa.hxx Diff File
mod - src/math/math_Vector.hxx Diff File
mod - src/MeshVS/MeshVS_DrawerAttribute.hxx Diff File
mod - src/MeshVS/MeshVS_NodalColorPrsBuilder.cxx Diff File
mod - src/MeshVS/MeshVS_Tool.hxx Diff File
mod - src/Message/Message_Algorithm.hxx Diff File
mod - src/Message/Message_MsgFile.hxx Diff File
mod - src/MoniTool/MoniTool_CaseData.hxx Diff File
mod - src/MoniTool/MoniTool_DataInfo.hxx Diff File
mod - src/MoniTool/MoniTool_Element.hxx Diff File
mod - src/MoniTool/MoniTool_Stat.hxx Diff File
mod - src/MoniTool/MoniTool_TransientElem.hxx Diff File
mod - src/MoniTool/MoniTool_TypedValue.hxx Diff File
mod - src/Transfer/Transfer_ActorOfProcessForFinder.hxx Diff File
mod - src/Transfer/Transfer_ActorOfProcessForTransient.hxx Diff File
mod - src/Transfer/Transfer_Binder.hxx Diff File
mod - src/Transfer/Transfer_DataInfo.hxx Diff File
mod - src/Transfer/Transfer_Finder.hxx Diff File
mod - src/Transfer/Transfer_MultipleBinder.hxx Diff File
mod - src/Transfer/Transfer_ProcessForFinder.hxx Diff File
mod - src/Transfer/Transfer_ProcessForTransient.hxx Diff File
mod - src/Transfer/Transfer_SimpleBinderOfTransient.hxx Diff File
mod - src/Transfer/Transfer_TransferIterator.hxx Diff File
mod - src/Transfer/Transfer_TransientListBinder.hxx Diff File
mod - src/Transfer/Transfer_TransientMapper.hxx Diff File
mod - src/Transfer/Transfer_TransientProcess.hxx Diff File
mod - src/TransferBRep/TransferBRep.hxx Diff File
mod - src/TransferBRep/TransferBRep_BinderOfShape.hxx Diff File
mod - src/TransferBRep/TransferBRep_OrientedShapeMapper.hxx Diff File
mod - src/TransferBRep/TransferBRep_Reader.hxx Diff File
mod - src/TransferBRep/TransferBRep_ShapeInfo.hxx Diff File
mod - src/TransferBRep/TransferBRep_ShapeListBinder.hxx Diff File
mod - src/TransferBRep/TransferBRep_ShapeMapper.hxx Diff File
mod - src/Units/Units_Explorer.hxx Diff File
mod - src/Units/Units_Sentence.cxx Diff File
mod - src/Units/Units_Sentence.hxx Diff File
mod - src/Units/Units_ShiftedToken.hxx Diff File
mod - src/Units/Units_ShiftedUnit.hxx Diff File
mod - src/Units/Units_UnitsSystem.hxx Diff File

occt: master 0177fe26

2020-12-16 08:58:16

luz paz


Committer: bugmaster Details Diff
0031939: Coding - correction of spelling errors in comments [part 4]

Fix various typos

Fixed via `codespell v2.1.dev
Affected Issues
0031939
mod - src/Hermit/Hermit.hxx Diff File
mod - src/HLRBRep/HLRBRep_Data.cxx Diff File
mod - src/HLRBRep/HLRBRep_Data.hxx Diff File
mod - src/HLRBRep/HLRBRep_Hider.cxx Diff File
mod - src/HLRBRep/HLRBRep_InternalAlgo.cxx Diff File
mod - src/HLRBRep/HLRBRep_Intersector.hxx Diff File
mod - src/HLRBRep/HLRBRep_PCLocFOfTheLocateExtPCOfTheProjPCurOfCInter.hxx Diff File
mod - src/HLRBRep/HLRBRep_TheLocateExtPCOfTheProjPCurOfCInter.hxx Diff File
mod - src/HLRBRep/HLRBRep_ThePolyhedronOfInterCSurf.hxx Diff File
mod - src/HLRBRep/HLRBRep_ThePolyhedronToolOfInterCSurf.hxx Diff File
mod - src/HLRBRep/HLRBRep_TheProjPCurOfCInter.hxx Diff File
mod - src/HLRTopoBRep/HLRTopoBRep_OutLiner.cxx Diff File
mod - src/IFGraph/IFGraph_Articulations.hxx Diff File
mod - src/IFGraph/IFGraph_ConnectedComponants.cxx Diff File
mod - src/IFGraph/IFGraph_ConnectedComponants.hxx Diff File
mod - src/IFSelect/IFSelect_AppliedModifiers.hxx Diff File
mod - src/IFSelect/IFSelect_ContextModif.hxx Diff File
mod - src/IFSelect/IFSelect_EditForm.hxx Diff File
mod - src/IFSelect/IFSelect_Functions.cxx Diff File
mod - src/IFSelect/IFSelect_Functions.hxx Diff File
mod - src/IFSelect/IFSelect_GeneralModifier.hxx Diff File
mod - src/IFSelect/IFSelect_IntParam.hxx Diff File
mod - src/IFSelect/IFSelect_ListEditor.hxx Diff File
mod - src/IFSelect/IFSelect_ModelCopier.hxx Diff File
mod - src/IFSelect/IFSelect_ParamEditor.hxx Diff File
mod - src/IFSelect/IFSelect_SelectAnyType.hxx Diff File
mod - src/IFSelect/IFSelect_SelectEntityNumber.hxx Diff File
mod - src/IFSelect/IFSelect_Selection.hxx Diff File
mod - src/IFSelect/IFSelect_SelectionIterator.hxx Diff File
mod - src/IFSelect/IFSelect_SelectRange.hxx Diff File
mod - src/IFSelect/IFSelect_SelectRootComps.hxx Diff File
mod - src/IFSelect/IFSelect_SelectRoots.hxx Diff File
mod - src/IFSelect/IFSelect_SessionFile.cxx Diff File
mod - src/IFSelect/IFSelect_SessionFile.hxx Diff File
mod - src/IFSelect/IFSelect_SessionPilot.hxx Diff File
mod - src/IFSelect/IFSelect_ShareOut.hxx Diff File
mod - src/IFSelect/IFSelect_ShareOutResult.hxx Diff File
mod - src/IFSelect/IFSelect_SignCounter.hxx Diff File
mod - src/IFSelect/IFSelect_Transformer.hxx Diff File
mod - src/IFSelect/IFSelect_TransformStandard.hxx Diff File
mod - src/IFSelect/IFSelect_WorkSession.hxx Diff File
mod - src/IGESAppli/IGESAppli_GeneralModule.cxx Diff File
mod - src/IGESAppli/IGESAppli_ReadWriteModule.cxx Diff File
mod - src/IGESAppli/IGESAppli_SpecificModule.cxx Diff File
mod - src/IGESBasic/IGESBasic.cxx Diff File
mod - src/IGESBasic/IGESBasic_GeneralModule.cxx Diff File
mod - src/IGESBasic/IGESBasic_ReadWriteModule.cxx Diff File
mod - src/IGESBasic/IGESBasic_SpecificModule.cxx Diff File
mod - src/IGESControl/IGESControl_IGESBoundary.cxx Diff File
mod - src/IGESControl/IGESControl_IGESBoundary.hxx Diff File
mod - src/IGESData/IGESData.cxx Diff File
mod - src/IGESData/IGESData_DefSwitch.hxx Diff File
mod - src/IGESData/IGESData_DirPart.hxx Diff File
mod - src/IGESData/IGESData_Dump.hxx Diff File
mod - src/IGESData/IGESData_FileProtocol.hxx Diff File
mod - src/IGESData/IGESData_GlobalNodeOfSpecificLib.hxx Diff File
mod - src/IGESData/IGESData_GlobalNodeOfWriterLib.hxx Diff File
mod - src/IGESData/IGESData_GlobalSection.hxx Diff File
mod - src/IGESData/IGESData_IGESDumper.hxx Diff File
mod - src/IGESData/IGESData_IGESEntity.hxx Diff File
mod - src/IGESData/IGESData_IGESReaderData.hxx Diff File
mod - src/IGESData/IGESData_IGESType.hxx Diff File
mod - src/IGESData/IGESData_IGESWriter.hxx Diff File
mod - src/IGESData/IGESData_ParamCursor.hxx Diff File
mod - src/IGESData/IGESData_ParamReader.hxx Diff File
mod - src/IGESData/IGESData_Protocol.hxx Diff File
mod - src/IGESData/IGESData_ToolLocation.hxx Diff File
mod - src/IGESDefs/IGESDefs_AttributeTable.hxx Diff File
mod - src/IGESDefs/IGESDefs_GeneralModule.cxx Diff File
mod - src/IGESDefs/IGESDefs_ReadWriteModule.cxx Diff File
mod - src/IGESDefs/IGESDefs_SpecificModule.cxx Diff File
mod - src/IGESDefs/IGESDefs_ToolTabularData.cxx Diff File
mod - src/IGESDimen/IGESDimen_AngularDimension.hxx Diff File
mod - src/IGESDimen/IGESDimen_DiameterDimension.hxx Diff File
mod - src/IGESDimen/IGESDimen_GeneralModule.cxx Diff File
mod - src/IGESDimen/IGESDimen_LeaderArrow.hxx Diff File
mod - src/IGESDimen/IGESDimen_ReadWriteModule.cxx Diff File
mod - src/IGESDimen/IGESDimen_SpecificModule.cxx Diff File
mod - src/IGESDraw/IGESDraw_GeneralModule.cxx Diff File
mod - src/IGESDraw/IGESDraw_ReadWriteModule.cxx Diff File
mod - src/IGESDraw/IGESDraw_SpecificModule.cxx Diff File
mod - src/IGESFile/liriges.c Diff File
mod - src/IGESGeom/IGESGeom_GeneralModule.cxx Diff File
mod - src/IGESGeom/IGESGeom_Point.hxx Diff File
mod - src/IGESGeom/IGESGeom_ReadWriteModule.cxx Diff File
mod - src/IGESGeom/IGESGeom_SpecificModule.cxx Diff File
mod - src/IGESGeom/IGESGeom_SplineSurface.hxx Diff File
mod - src/IGESGeom/IGESGeom_ToolTransformationMatrix.cxx Diff File
mod - src/IGESGeom/IGESGeom_TransformationMatrix.hxx Diff File
mod - src/IGESGraph/IGESGraph_GeneralModule.cxx Diff File
mod - src/IGESGraph/IGESGraph_ReadWriteModule.cxx Diff File
mod - src/IGESGraph/IGESGraph_SpecificModule.cxx Diff File
mod - src/IGESGraph/IGESGraph_ToolNominalSize.cxx Diff File
mod - src/IGESSelect/IGESSelect.hxx Diff File
mod - src/IGESSelect/IGESSelect_AddFileComment.hxx Diff File
mod - src/IGESSelect/IGESSelect_CounterOfLevelNumber.hxx Diff File
mod - src/IGESSelect/IGESSelect_RebuildGroups.hxx Diff File
mod - src/IGESSelect/IGESSelect_SelectBasicGeom.hxx Diff File
mod - src/IGESSolid/IGESSolid_GeneralModule.cxx Diff File
mod - src/IGESSolid/IGESSolid_ReadWriteModule.cxx Diff File
mod - src/IGESSolid/IGESSolid_SpecificModule.cxx Diff File
mod - src/IGESSolid/IGESSolid_ToolSelectedComponent.cxx Diff File
mod - src/IGESSolid/IGESSolid_TopoBuilder.hxx Diff File
mod - src/IGESToBRep/IGESToBRep_BasicCurve.cxx Diff File
mod - src/IGESToBRep/IGESToBRep_BasicSurface.cxx Diff File
mod - src/IGESToBRep/IGESToBRep_BasicSurface.hxx Diff File
mod - src/IGESToBRep/IGESToBRep_CurveAndSurface.cxx Diff File
mod - src/IGESToBRep/IGESToBRep_Reader.cxx Diff File
mod - src/Image/Image_AlienPixMap.hxx Diff File
mod - src/Image/Image_Diff.hxx Diff File
mod - src/IMeshData/IMeshData_Edge.hxx Diff File
mod - src/IMeshTools/IMeshTools_Context.hxx Diff File
mod - src/IMeshTools/IMeshTools_MeshBuilder.hxx Diff File
mod - src/IMeshTools/IMeshTools_ModelBuilder.hxx Diff File
mod - src/IntAna/IntAna_IntQuadQuad.cxx Diff File
mod - src/IntAna/IntAna_IntQuadQuad.hxx Diff File
mod - src/IntAna/IntAna_QuadQuadGeo.cxx Diff File
mod - src/IntAna/IntAna_QuadQuadGeo.hxx Diff File
mod - src/IntAna2d/IntAna2d_AnaIntersection.hxx Diff File
mod - src/IntCurve/IntCurve_IConicTool.hxx Diff File
mod - src/IntCurve/IntCurve_IntConicConic.cxx Diff File
mod - src/IntCurve/IntCurve_IntConicConic_1.cxx Diff File
mod - src/IntCurve/IntCurve_IntCurveCurveGen.gxx Diff File
mod - src/IntCurve/IntCurve_IntPolyPolyGen.gxx Diff File
mod - src/IntCurve/IntCurve_ProjectOnPConicTool.hxx Diff File
mod - src/IntCurvesFace/IntCurvesFace_Intersector.hxx Diff File
mod - src/IntCurvesFace/IntCurvesFace_ShapeIntersector.hxx Diff File
mod - src/IntCurveSurface/IntCurveSurface_ThePolyhedronOfHInter.hxx Diff File
mod - src/IntCurveSurface/IntCurveSurface_ThePolyhedronToolOfHInter.hxx Diff File
mod - src/Interface/Interface_Category.hxx Diff File
mod - src/Interface/Interface_CheckTool.hxx Diff File
mod - src/Interface/Interface_EntityList.hxx Diff File
mod - src/Interface/Interface_FileReaderData.hxx Diff File
mod - src/Interface/Interface_FileReaderTool.hxx Diff File
mod - src/Interface/Interface_FloatWriter.hxx Diff File
mod - src/Interface/Interface_GeneralModule.hxx Diff File
mod - src/Interface/Interface_GlobalNodeOfGeneralLib.hxx Diff File
mod - src/Interface/Interface_GlobalNodeOfReaderLib.hxx Diff File
mod - src/Interface/Interface_Graph.hxx Diff File
mod - src/Interface/Interface_GraphContent.hxx Diff File
mod - src/Interface/Interface_HGraph.hxx Diff File
mod - src/Interface/Interface_InterfaceModel.hxx Diff File
mod - src/Interface/Interface_IntList.hxx Diff File
mod - src/Interface/Interface_MSG.hxx Diff File
mod - src/Interface/Interface_ParamList.hxx Diff File
mod - src/Interface/Interface_ParamSet.hxx Diff File
mod - src/Interface/Interface_ReportEntity.hxx Diff File
mod - src/Interface/Interface_ShareTool.hxx Diff File
mod - src/Interface/Interface_STAT.hxx Diff File
mod - src/Interface/Interface_Static.hxx Diff File
mod - src/Interface/Interface_Statics.hxx Diff File
mod - src/Interface/Interface_TypedValue.hxx Diff File
mod - src/Intf/Intf_SectionPoint.hxx Diff File
mod - src/IntImpParGen/IntImpParGen_ImpTool.hxx Diff File
mod - src/IntPatch/IntPatch_ALine.hxx Diff File
mod - src/IntPatch/IntPatch_ALineToWLine.hxx Diff File
mod - src/IntPatch/IntPatch_GLine.hxx Diff File
mod - src/IntPatch/IntPatch_ImpImpIntersection_4.gxx Diff File
mod - src/IntPatch/IntPatch_ImpImpIntersection_5.gxx Diff File
mod - src/IntPatch/IntPatch_ImpPrmIntersection.cxx Diff File
mod - src/IntPatch/IntPatch_ImpPrmIntersection.hxx Diff File
mod - src/IntPatch/IntPatch_Intersection.hxx Diff File
mod - src/IntPatch/IntPatch_LineConstructor.cxx Diff File
mod - src/IntPatch/IntPatch_PointLine.cxx Diff File
mod - src/IntPatch/IntPatch_Polyhedron.hxx Diff File
mod - src/IntPatch/IntPatch_PolyhedronTool.hxx Diff File
mod - src/IntPatch/IntPatch_PrmPrmIntersection.hxx Diff File
mod - src/IntPatch/IntPatch_RstInt.cxx Diff File
mod - src/IntPatch/IntPatch_SpecialPoints.cxx Diff File
mod - src/IntPatch/IntPatch_WLineTool.cxx Diff File
mod - src/IntPolyh/IntPolyh_MaillageAffinage.cxx Diff File
mod - src/IntPolyh/IntPolyh_MaillageAffinage.hxx Diff File
mod - src/IntSurf/IntSurf_InteriorPointTool.hxx Diff File
mod - src/IntSurf/IntSurf_QuadricTool.hxx Diff File
mod - src/IntTools/IntTools_BeanFaceIntersector.cxx Diff File
mod - src/IntTools/IntTools_BeanFaceIntersector.hxx Diff File
mod - src/IntTools/IntTools_CArray1OfInteger.hxx Diff File
mod - src/IntTools/IntTools_CArray1OfReal.hxx Diff File
mod - src/IntTools/IntTools_EdgeEdge.cxx Diff File
mod - src/IntTools/IntTools_EdgeEdge.hxx Diff File
mod - src/IntTools/IntTools_EdgeFace.cxx Diff File
mod - src/IntTools/IntTools_FaceFace.hxx Diff File
mod - src/IntTools/IntTools_Tools.hxx Diff File
mod - src/IntTools/IntTools_TopolTool.hxx Diff File
mod - src/IntTools/IntTools_WLineTool.cxx Diff File
mod - src/IntWalk/IntWalk_IWalking_3.gxx Diff File
mod - src/IntWalk/IntWalk_IWalking_4.gxx Diff File
mod - src/IntWalk/IntWalk_IWalking_5.gxx Diff File
mod - src/IntWalk/IntWalk_PWalking.cxx Diff File
mod - src/IVtk/IVtk_IShapeMesher.cxx Diff File
mod - src/IVtk/IVtk_IView.hxx Diff File
mod - src/IVtkDraw/IVtkDraw.cxx Diff File
mod - src/IVtkDraw/IVtkDraw_Interactor.cxx Diff File
mod - src/IVtkOCC/IVtkOCC_SelectableObject.cxx Diff File
mod - src/IVtkOCC/IVtkOCC_ShapePickerAlgo.cxx Diff File
mod - src/IVtkTools/IVtkTools_ShapePicker.hxx Diff File

occt: master b81b237f

2020-12-21 08:48:18

luz paz


Committer: bugmaster Details Diff
0031939: Coding - correction of spelling errors in comments [part 5]

Fix various typos

Fixed via `codespell v2.1.dev
Affected Issues
0031939
mod - src/Adaptor3d/Adaptor3d_Surface.hxx Diff File
mod - src/Adaptor3d/Adaptor3d_TopolTool.hxx Diff File
mod - src/AdvApp2Var/AdvApp2Var_ApproxAFunc2Var.cxx Diff File
mod - src/AdvApp2Var/AdvApp2Var_ApproxAFunc2Var.hxx Diff File
mod - src/AdvApp2Var/AdvApp2Var_SysBase.cxx Diff File
mod - src/AdvApprox/AdvApprox_ApproxAFunction.hxx Diff File
mod - src/AIS/AIS_InteractiveContext.hxx Diff File
mod - src/AIS/AIS_InteractiveContext_1.cxx Diff File
mod - src/AIS/AIS_Manipulator.hxx Diff File
mod - src/AppDef/AppDef_BSpParLeastSquareOfMyBSplGradientOfBSplineCompute.hxx Diff File
mod - src/AppDef/AppDef_MyLineTool.hxx Diff File
mod - src/AppDef/AppDef_ParLeastSquareOfMyGradientbisOfBSplineCompute.hxx Diff File
mod - src/AppDef/AppDef_ParLeastSquareOfMyGradientOfCompute.hxx Diff File
mod - src/AppDef/AppDef_ParLeastSquareOfTheGradient.hxx Diff File
mod - src/AppDef/AppDef_TheLeastSquares.hxx Diff File
mod - src/AppDef/AppDef_Variational.cxx Diff File
mod - src/Approx/Approx_SweepApproximation.cxx Diff File
mod - src/Approx/Approx_SweepApproximation.hxx Diff File
mod - src/Approx/Approx_SweepFunction.hxx Diff File
mod - src/ApproxInt/ApproxInt_ImpPrmSvSurfaces.gxx Diff File
mod - src/ApproxInt/ApproxInt_KnotTools.cxx Diff File
mod - src/Aspect/Aspect_Window.hxx Diff File
mod - src/BinLDrivers/BinLDrivers_DocumentRetrievalDriver.hxx Diff File
mod - src/BinLDrivers/BinLDrivers_DocumentStorageDriver.cxx Diff File
mod - src/BinLDrivers/BinLDrivers_DocumentStorageDriver.hxx Diff File
mod - src/BinMXCAFDoc/BinMXCAFDoc_LocationDriver.cxx Diff File
mod - src/Bisector/Bisector_BisecAna.cxx Diff File
mod - src/BiTgte/BiTgte_Blend.cxx Diff File
mod - src/BndLib/BndLib_AddSurface.cxx Diff File
mod - src/BOPAlgo/BOPAlgo_Builder.hxx Diff File
mod - src/BOPAlgo/BOPAlgo_MakerVolume.hxx Diff File
mod - src/BOPAlgo/BOPAlgo_WireSplitter_1.cxx Diff File
mod - src/BOPDS/BOPDS_CommonBlock.hxx Diff File
mod - src/BOPDS/BOPDS_Curve.hxx Diff File
mod - src/BOPDS/BOPDS_DS.hxx Diff File
mod - src/BOPDS/BOPDS_FaceInfo.hxx Diff File
mod - src/BOPDS/BOPDS_IndexRange.hxx Diff File
mod - src/BOPDS/BOPDS_Iterator.hxx Diff File
mod - src/BOPDS/BOPDS_IteratorSI.hxx Diff File
mod - src/BOPDS/BOPDS_Pave.hxx Diff File
mod - src/BOPDS/BOPDS_PaveBlock.hxx Diff File
mod - src/BOPDS/BOPDS_Point.hxx Diff File
mod - src/BOPDS/BOPDS_ShapeInfo.hxx Diff File
mod - src/BOPTools/BOPTools_AlgoTools2D.cxx Diff File
mod - src/BRep/BRep_TFace.hxx Diff File
mod - src/BRepAdaptor/BRepAdaptor_CompCurve.cxx Diff File
mod - src/BRepAdaptor/BRepAdaptor_Curve.hxx Diff File
mod - src/BRepAlgo/BRepAlgo.cxx Diff File
mod - src/BRepAlgo/BRepAlgo_Tool.hxx Diff File
mod - src/BRepAlgoAPI/BRepAlgoAPI_Section.hxx Diff File
mod - src/BRepApprox/BRepApprox_BSpParLeastSquareOfMyBSplGradientOfTheComputeLineOfApprox.hxx Diff File
mod - src/BRepApprox/BRepApprox_ParLeastSquareOfMyGradientbisOfTheComputeLineOfApprox.hxx Diff File
mod - src/BRepApprox/BRepApprox_ParLeastSquareOfMyGradientOfTheComputeLineBezierOfApprox.hxx Diff File
mod - src/BRepBlend/BRepBlend_AppFuncRoot.hxx Diff File
mod - src/BRepBlend/BRepBlend_AppSurface.hxx Diff File
mod - src/BRepBlend/BRepBlend_SurfRstEvolRad.cxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_MakeFace.hxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_MakeSolid.hxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_MakeWire.hxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_Sewing.cxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_Sewing.hxx Diff File
mod - src/BRepCheck/BRepCheck_Wire.cxx Diff File
mod - src/BRepCheck/BRepCheck_Wire.hxx Diff File
mod - src/BRepClass3d/BRepClass3d_Intersector3d.hxx Diff File
mod - src/BRepExtrema/BRepExtrema_OverlapTool.hxx Diff File
mod - src/BRepExtrema/BRepExtrema_SelfIntersection.hxx Diff File
mod - src/BRepFeat/BRepFeat_Builder.hxx Diff File
mod - src/BRepFeat/BRepFeat_RibSlot.cxx Diff File
mod - src/BRepFill/BRepFill.cxx Diff File
mod - src/BRepFill/BRepFill_CompatibleWires.cxx Diff File
mod - src/BRepFill/BRepFill_Evolved.cxx Diff File
mod - src/BRepFill/BRepFill_LocationLaw.hxx Diff File
mod - src/BRepFill/BRepFill_NSections.hxx Diff File
mod - src/BRepFill/BRepFill_OffsetWire.hxx Diff File
mod - src/BRepFill/BRepFill_PipeShell.hxx Diff File
mod - src/BRepFill/BRepFill_ShapeLaw.hxx Diff File
mod - src/BRepFill/BRepFill_Sweep.cxx Diff File
mod - src/BRepFill/BRepFill_Sweep.hxx Diff File
mod - src/BRepFilletAPI/BRepFilletAPI_MakeChamfer.hxx Diff File
mod - src/BRepFilletAPI/BRepFilletAPI_MakeFillet2d.hxx Diff File
mod - src/BRepGProp/BRepGProp_Cinert.hxx Diff File
mod - src/BRepLib/BRepLib.hxx Diff File
mod - src/BRepLib/BRepLib_CheckCurveOnSurface.hxx Diff File
mod - src/BRepLib/BRepLib_FuseEdges.cxx Diff File
mod - src/BRepLib/BRepLib_MakeFace.hxx Diff File
mod - src/BRepLib/BRepLib_MakeSolid.hxx Diff File
mod - src/BRepLib/BRepLib_MakeWire.hxx Diff File
mod - src/BRepLProp/BRepLProp.hxx Diff File
mod - src/BRepMesh/BRepMesh_CircleInspector.hxx Diff File
mod - src/BRepMesh/BRepMesh_CircleTool.hxx Diff File
mod - src/BRepMesh/BRepMesh_Classifier.hxx Diff File
mod - src/BRepMesh/BRepMesh_Context.hxx Diff File
mod - src/BRepMesh/BRepMesh_CurveTessellator.hxx Diff File
mod - src/BRepMesh/BRepMesh_DataStructureOfDelaun.hxx Diff File
mod - src/BRepMesh/BRepMesh_Delaun.cxx Diff File
mod - src/BRepMesh/BRepMesh_Delaun.hxx Diff File
mod - src/BRepMesh/BRepMesh_Edge.hxx Diff File
mod - src/BRepMesh/BRepMesh_FaceChecker.hxx Diff File
mod - src/BRepMesh/BRepMesh_GeomTool.cxx Diff File
mod - src/BRepMesh/BRepMesh_GeomTool.hxx Diff File
mod - src/BRepMesh/BRepMesh_IncrementalMesh.hxx Diff File
mod - src/BRepMesh/BRepMesh_MeshTool.hxx Diff File
mod - src/BRepMesh/BRepMesh_ModelBuilder.hxx Diff File
mod - src/BRepMesh/BRepMesh_ModelHealer.hxx Diff File
mod - src/BRepMesh/BRepMesh_ModelPreProcessor.cxx Diff File
mod - src/BRepMesh/BRepMesh_OrientedEdge.hxx Diff File
mod - src/BRepMesh/BRepMesh_PairOfIndex.hxx Diff File
mod - src/BRepMesh/BRepMesh_ShapeTool.cxx Diff File
mod - src/BRepMesh/BRepMesh_Triangulator.cxx Diff File
mod - src/BRepMesh/BRepMesh_Triangulator.hxx Diff File
mod - src/BRepMesh/delabella.cpp Diff File
mod - src/BRepOffset/BRepOffset_MakeOffset.cxx Diff File
mod - src/BRepOffset/BRepOffset_MakeSimpleOffset.hxx Diff File
mod - src/BRepOffset/BRepOffset_Offset.hxx Diff File
mod - src/BRepOffset/BRepOffset_Tool.hxx Diff File
mod - src/BRepOffsetAPI/BRepOffsetAPI_DraftAngle.hxx Diff File
mod - src/BRepOffsetAPI/BRepOffsetAPI_FindContigousEdges.hxx Diff File
mod - src/BRepOffsetAPI/BRepOffsetAPI_MakeOffset.hxx Diff File
mod - src/BRepOffsetAPI/BRepOffsetAPI_MakePipeShell.hxx Diff File
mod - src/BRepPrim/BRepPrim_GWedge.hxx Diff File
mod - src/BRepPrim/BRepPrim_Sphere.hxx Diff File
mod - src/BRepPrimAPI/BRepPrimAPI_MakeRevol.cxx Diff File
mod - src/BRepSweep/BRepSweep_Iterator.hxx Diff File
mod - src/BRepSweep/BRepSweep_NumLinearRegularSweep.hxx Diff File
mod - src/BRepSweep/BRepSweep_Rotation.hxx Diff File
mod - src/BRepSweep/BRepSweep_Translation.hxx Diff File
mod - src/BRepSweep/BRepSweep_Trsf.hxx Diff File
mod - src/BRepTest/BRepTest_DraftAngleCommands.cxx Diff File
mod - src/BRepTest/BRepTest_SweepCommands.cxx Diff File
mod - src/BRepTools/BRepTools.hxx Diff File
mod - src/BRepTools/BRepTools_Modifier.cxx Diff File
mod - src/BRepTools/BRepTools_Quilt.hxx Diff File
mod - src/BRepTools/BRepTools_ShapeSet.cxx Diff File
mod - src/BRepTools/BRepTools_Substitution.hxx Diff File
mod - src/BSplCLib/BSplCLib.cxx Diff File
mod - src/BSplCLib/BSplCLib.hxx Diff File
mod - src/BSplCLib/BSplCLib_CurveComputation.gxx Diff File
mod - src/CDF/CDF_Application.hxx Diff File
mod - src/CDF/CDF_MetaDataDriver.hxx Diff File
mod - src/CDM/CDM_Document.hxx Diff File
mod - src/ChFi2d/ChFi2d.hxx Diff File
mod - src/ChFi2d/ChFi2d_ConstructionError.hxx Diff File
mod - src/ChFi2d/ChFi2d_FilletAlgo.hxx Diff File
mod - src/ChFi3d/ChFi3d_Builder.hxx Diff File
mod - src/ChFi3d/ChFi3d_Builder_0.cxx Diff File
mod - src/ChFi3d/ChFi3d_Builder_2.cxx Diff File
mod - src/ChFi3d/ChFi3d_Builder_C1.cxx Diff File
mod - src/ChFi3d/ChFi3d_FilBuilder.cxx Diff File
mod - src/ChFi3d/ChFi3d_FilBuilder.hxx Diff File
mod - src/ChFiDS/ChFiDS_ChamfSpine.cxx Diff File
mod - src/ChFiDS/ChFiDS_CommonPoint.hxx Diff File
mod - src/ChFiKPart/ChFiKPart_ComputeData_ChAsymPlnCon.cxx Diff File
mod - src/ChFiKPart/ChFiKPart_ComputeData_ChAsymPlnCyl.cxx Diff File
mod - src/ChFiKPart/ChFiKPart_ComputeData_ChPlnCon.cxx Diff File
mod - src/ChFiKPart/ChFiKPart_ComputeData_ChPlnCyl.cxx Diff File
mod - src/Contap/Contap_Contour.cxx Diff File
mod - src/Contap/Contap_Point.hxx Diff File
mod - src/Convert/Convert_ConicToBSplineCurve.cxx Diff File
mod - src/Convert/Convert_ElementarySurfaceToBSplineSurface.hxx Diff File
mod - src/Convert/Convert_GridPolynomialToPoles.hxx Diff File
mod - src/CPnts/CPnts_AbscissaPoint.cxx Diff File
mod - src/CPnts/CPnts_AbscissaPoint.hxx Diff File
mod - src/CPnts/CPnts_MyRootFunction.cxx Diff File
mod - src/CPnts/CPnts_UniformDeflection.cxx Diff File
mod - src/CSLib/CSLib.hxx Diff File

occt: master 54adc5e9

2021-01-11 09:29:28

luz paz


Committer: bugmaster Details Diff
0031939: Coding - correction of spelling errors in comments [part 6]

Fix various typos

Fixed via `codespell v2.1.dev
Affected Issues
0031939
mod - src/AdvApp2Var/AdvApp2Var_ApproxF2var.cxx Diff File
mod - src/AIS/AIS.hxx Diff File
mod - src/Approx/Approx_SweepApproximation.cxx Diff File
mod - src/Bisector/Bisector_Bisec.cxx Diff File
mod - src/BOPDS/BOPDS_Interf.hxx Diff File
mod - src/BOPDS/BOPDS_ShapeInfo.hxx Diff File
mod - src/BRep/BRep_Builder.cxx Diff File
mod - src/BRepAdaptor/BRepAdaptor_CompCurve.hxx Diff File
mod - src/BRepAdaptor/BRepAdaptor_Curve.hxx Diff File
mod - src/BRepAlgo/BRepAlgo_FaceRestrictor.hxx Diff File
mod - src/BRepBlend/BRepBlend_AppFuncRoot.cxx Diff File
mod - src/BRepBuilderAPI/BRepBuilderAPI_Sewing.cxx Diff File
mod - src/BRepFill/BRepFill_PipeShell.hxx Diff File
mod - src/BRepMAT2d/BRepMAT2d_Explorer.hxx Diff File
mod - src/BRepMesh/BRepMesh_Triangulator.hxx Diff File
mod - src/BRepOffsetAPI/BRepOffsetAPI_MakePipeShell.hxx Diff File
mod - src/BRepOffsetAPI/BRepOffsetAPI_NormalProjection.hxx Diff File
mod - src/BRepTools/BRepTools_Quilt.cxx Diff File
mod - src/BSplCLib/BSplCLib.hxx Diff File
mod - src/BVH/BVH_QueueBuilder.hxx Diff File
mod - src/ChFi2d/ChFi2d_Builder.cxx Diff File
mod - src/ChFi3d/ChFi3d_Builder_SpKP.cxx Diff File
mod - src/D3DHost/D3DHost_FrameBuffer.cxx Diff File
mod - src/DBRep/DBRep.cxx Diff File
mod - src/DDataStd/DDataStd_BasicCommands.cxx Diff File
mod - src/DDataStd/DDataStd_DrawPresentation.hxx Diff File
mod - src/DDataStd/DDataStd_TreeBrowser.tcl Diff File
mod - src/DDF/DDF.hxx Diff File
mod - src/DDF/DDF_Browser.hxx Diff File
mod - src/DDF/DDF_DataCommands.cxx Diff File
mod - src/DDocStd/DDocStd_ShapeSchemaCommands.cxx Diff File
mod - src/DNaming/DNaming.cxx Diff File
mod - src/DNaming/DNaming_BasicCommands.cxx Diff File
mod - src/DNaming/DNaming_ModelingCommands.cxx Diff File
mod - src/DPrsStd/DPrsStd_AISPresentationCommands.cxx Diff File
mod - src/Draft/Draft_Modification.hxx Diff File
mod - src/Draw/Draw.hxx Diff File
mod - src/Draw/Draw_BasicCommands.cxx Diff File
mod - src/Draw/Draw_Display.hxx Diff File
mod - src/Draw/Draw_Drawable3D.hxx Diff File
mod - src/Draw/Draw_Main.hxx Diff File
mod - src/Draw/Draw_Marker2D.hxx Diff File
mod - src/Draw/Draw_Marker3D.hxx Diff File
mod - src/Draw/Draw_Number.hxx Diff File
mod - src/Draw/Draw_VariableCommands.cxx Diff File
mod - src/Draw/Draw_Window.cxx Diff File
mod - src/Draw/Draw_Window.hxx Diff File
mod - src/DrawResources/CheckCommands.tcl Diff File
mod - src/DrawResources/dftree.tcl Diff File
mod - src/DrawResources/TestCommands.tcl Diff File
mod - src/DrawTrSurf/DrawTrSurf.cxx Diff File
mod - src/DsgPrs/DsgPrs_AnglePresentation.cxx Diff File
mod - src/DsgPrs/DsgPrs_DatumPrs.hxx Diff File
mod - src/DsgPrs/DsgPrs_FixPresentation.hxx Diff File
mod - src/DsgPrs/DsgPrs_OffsetPresentation.hxx Diff File
mod - src/DsgPrs/DsgPrs_SymmetricPresentation.cxx Diff File
mod - src/ElSLib/ElSLib.hxx Diff File
mod - src/Expr/Expr_BinaryExpression.hxx Diff File
mod - src/Expr/Expr_GeneralExpression.hxx Diff File
mod - src/Expr/Expr_GeneralRelation.hxx Diff File
mod - src/Expr/Expr_NamedConstant.hxx Diff File
mod - src/Expr/Expr_NamedUnknown.hxx Diff File
mod - src/Expr/Expr_NumericValue.hxx Diff File
mod - src/Expr/Expr_PolyExpression.hxx Diff File
mod - src/Expr/Expr_Product.cxx Diff File
mod - src/Expr/Expr_SingleRelation.hxx Diff File
mod - src/Expr/Expr_SystemRelation.hxx Diff File
mod - src/Expr/Expr_UnaryExpression.hxx Diff File
mod - src/ExprIntrp/ExprIntrp_GenFct.hxx Diff File
mod - src/Extrema/Extrema_ELPCOfLocateExtPC.hxx Diff File
mod - src/Extrema/Extrema_ELPCOfLocateExtPC2d.hxx Diff File
mod - src/Extrema/Extrema_EPCOfELPCOfLocateExtPC.hxx Diff File
mod - src/Extrema/Extrema_EPCOfELPCOfLocateExtPC2d.hxx Diff File
mod - src/Extrema/Extrema_EPCOfExtPC.hxx Diff File
mod - src/Extrema/Extrema_EPCOfExtPC2d.hxx Diff File
mod - src/Extrema/Extrema_ExtElC.hxx Diff File
mod - src/Extrema/Extrema_ExtElC2d.hxx Diff File
mod - src/Extrema/Extrema_ExtPC.hxx Diff File
mod - src/Extrema/Extrema_ExtPC2d.hxx Diff File
mod - src/Extrema/Extrema_ExtPElC.hxx Diff File
mod - src/Extrema/Extrema_ExtPElC2d.hxx Diff File
mod - src/Extrema/Extrema_ExtPRevS.cxx Diff File
mod - src/Extrema/Extrema_GenExtCS.hxx Diff File
mod - src/Extrema/Extrema_GenExtPS.hxx Diff File
mod - src/Extrema/Extrema_GenExtSS.hxx Diff File
mod - src/Extrema/Extrema_GenLocateExtCS.hxx Diff File
mod - src/Extrema/Extrema_GenLocateExtSS.hxx Diff File
mod - src/Extrema/Extrema_GExtPC.gxx Diff File
mod - src/Extrema/Extrema_LocateExtCC.hxx Diff File
mod - src/Extrema/Extrema_LocateExtCC2d.hxx Diff File
mod - src/Extrema/Extrema_LocateExtPC.hxx Diff File
mod - src/Extrema/Extrema_LocateExtPC2d.hxx Diff File
mod - src/Extrema/Extrema_LocECC.hxx Diff File
mod - src/Extrema/Extrema_LocECC2d.hxx Diff File
mod - src/Extrema/Extrema_LocEPCOfLocateExtPC.hxx Diff File
mod - src/Extrema/Extrema_LocEPCOfLocateExtPC2d.hxx Diff File
mod - src/Extrema/Extrema_PCFOfEPCOfELPCOfLocateExtPC.hxx Diff File
mod - src/Extrema/Extrema_PCFOfEPCOfELPCOfLocateExtPC2d.hxx Diff File
mod - src/Extrema/Extrema_PCFOfEPCOfExtPC.hxx Diff File
mod - src/Extrema/Extrema_PCFOfEPCOfExtPC2d.hxx Diff File
mod - src/Extrema/Extrema_PCLocFOfLocEPCOfLocateExtPC.hxx Diff File
mod - src/Extrema/Extrema_PCLocFOfLocEPCOfLocateExtPC2d.hxx Diff File
mod - src/FairCurve/FairCurve_Batten.cxx Diff File
mod - src/FilletSurf/FilletSurf_Builder.cxx Diff File
mod - src/Font/Font_FontMgr.cxx Diff File
mod - src/GC/GC_MakeMirror.hxx Diff File
mod - src/GC/GC_MakePlane.hxx Diff File
mod - src/GC/GC_MakeTrimmedCylinder.hxx Diff File
mod - src/GccAna/GccAna_Circ2d3Tan.cxx Diff File
mod - src/GccAna/GccAna_Circ2d3Tan.hxx Diff File
mod - src/GccAna/GccAna_Circ2dBisec.cxx Diff File
mod - src/GccAna/GccAna_Circ2dTanCen.hxx Diff File
mod - src/GccAna/GccAna_Circ2dTanOnRad.hxx Diff File
mod - src/GccAna/GccAna_Lin2d2Tan.hxx Diff File
mod - src/GccAna/GccAna_Lin2dTanPar.hxx Diff File
mod - src/gce/gce_MakeParab2d.hxx Diff File
mod - src/GCE2d/GCE2d_MakeMirror.hxx Diff File
mod - src/GCPnts/GCPnts_AbscissaPoint.pxx Diff File
mod - src/GCPnts/GCPnts_TangentialDeflection.pxx Diff File
mod - src/GCPnts/GCPnts_UniformAbscissa.pxx Diff File
mod - src/Geom/Geom_Curve.hxx Diff File
mod - src/Geom/Geom_Transformation.hxx Diff File
mod - src/Geom2d/Geom2d_Curve.hxx Diff File
mod - src/Geom2d/Geom2d_Transformation.hxx Diff File
mod - src/Geom2dGcc/Geom2dGcc_Circ2d2TanRad.hxx Diff File
mod - src/Geom2dGcc/Geom2dGcc_Circ2dTanCen.hxx Diff File
mod - src/Geom2dGcc/Geom2dGcc_Circ2dTanOnRad.hxx Diff File
mod - src/Geom2dGcc/Geom2dGcc_FunctionTanCuCuCu.hxx Diff File
mod - src/Geom2dGcc/Geom2dGcc_FunctionTanCuCuOnCu.hxx Diff File
mod - src/Geom2dGcc/Geom2dGcc_Lin2d2TanIter.hxx Diff File
mod - src/Geom2dInt/Geom2dInt_TheLocateExtPCOfTheProjPCurOfGInter.hxx Diff File
mod - src/Geom2dInt/Geom2dInt_ThePolygon2dOfTheIntPCurvePCurveOfGInter.hxx Diff File
mod - src/Geom2dInt/Geom2dInt_TheProjPCurOfGInter.hxx Diff File
mod - src/Geom2dLProp/Geom2dLProp_NumericCurInf2d.hxx Diff File
mod - src/GeometryTest/GeometryTest_SurfaceCommands.cxx Diff File
mod - src/GeomFill/GeomFill_GuideTrihedronAC.cxx Diff File
mod - src/GeomFill/GeomFill_GuideTrihedronAC.hxx Diff File
mod - src/GeomFill/GeomFill_GuideTrihedronPlan.hxx Diff File
mod - src/GeomFill/GeomFill_LocationGuide.cxx Diff File
mod - src/GeomFill/GeomFill_Pipe.hxx Diff File
mod - src/GeomFill/GeomFill_Sweep.hxx Diff File
mod - src/GeomFill/GeomFill_SweepSectionGenerator.hxx Diff File
mod - src/GeomFill/GeomFill_TrihedronLaw.hxx Diff File
mod - src/GeomInt/GeomInt_LineTool.cxx Diff File
mod - src/GeomLib/GeomLib_CheckCurveOnSurface.cxx Diff File
mod - src/GeomPlate/GeomPlate_BuildPlateSurface.hxx Diff File
mod - src/gp/gp_Dir2d.hxx Diff File
mod - src/gp/gp_Hypr.hxx Diff File
mod - src/gp/gp_Hypr2d.hxx Diff File
mod - src/gp/gp_Mat.hxx Diff File
mod - src/gp/gp_XYZ.hxx Diff File
mod - src/GProp/GProp.hxx Diff File
mod - src/GProp/GProp_PrincipalProps.hxx Diff File
mod - src/Graphic3d/Graphic3d_CubeMapSeparate.hxx Diff File
mod - src/Graphic3d/Graphic3d_CView.hxx Diff File
mod - src/Graphic3d/Graphic3d_Group.hxx Diff File
mod - src/Graphic3d/Graphic3d_MaterialAspect.hxx Diff File
mod - src/Graphic3d/Graphic3d_ShaderProgram.hxx Diff File
mod - src/Graphic3d/Graphic3d_Structure.hxx Diff File
mod - src/Graphic3d/Graphic3d_Texture1Dsegment.hxx Diff File
mod - src/Graphic3d/Graphic3d_TextureRoot.cxx Diff File
mod - src/Graphic3d/Graphic3d_TypeOfLimit.hxx Diff File

occt: master 7b5e532f

2021-01-18 09:36:06

luz paz


Committer: bugmaster Details Diff
0031939: Coding - correction of spelling errors in comments [part 7]

Fix various typos

Fixed via codespell v2.1.dev
Affected Issues
0031939
mod - adm/cmake/cotire.cmake Diff File
mod - adm/genproj.tcl Diff File
mod - adm/occaux.tcl Diff File
mod - adm/upgrade.tcl Diff File
mod - dox/specification/boolean_operations/boolean_operations.md Diff File
mod - dox/specification/pbr_math.md Diff File
mod - dox/upgrade/upgrade.md Diff File
mod - dox/user_guides/draw_test_harness/draw_test_harness.md Diff File
mod - dox/user_guides/modeling_algos/modeling_algos.md Diff File
mod - dox/user_guides/ocaf/ocaf.md Diff File
mod - dox/user_guides/step/step.md Diff File
mod - dox/user_guides/visualization/visualization.md Diff File
mod - samples/mfc/standard/Common/OCC_MainFrame.cpp Diff File
mod - samples/qt/FuncDemo/src/FThread.cpp Diff File
mod - src/SWDRAW/SWDRAW_ShapeFix.cxx Diff File
mod - tests/boolean/bcut_complex/F2 Diff File
mod - tests/boolean/bfuse_simple/E5 Diff File
mod - tests/boolean/bfuse_simple/E6 Diff File
mod - tests/boolean/bfuse_simple/E7 Diff File
mod - tests/boolean/bfuse_simple/E8 Diff File
mod - tests/boolean/bfuse_simple/E9 Diff File
mod - tests/boolean/bfuse_simple/F1 Diff File
mod - tests/boolean/bfuse_simple/F2 Diff File
mod - tests/boolean/bfuse_simple/F3 Diff File
mod - tests/boolean/bfuse_simple/F4 Diff File
mod - tests/boolean/bfuse_simple/F5 Diff File
mod - tests/boolean/bfuse_simple/F6 Diff File
mod - tests/boolean/bfuse_simple/F7 Diff File
mod - tests/boolean/bfuse_simple/F8 Diff File
mod - tests/boolean/bfuse_simple/F9 Diff File
mod - tests/boolean/bfuse_simple/G1 Diff File
mod - tests/boolean/bfuse_simple/G2 Diff File
mod - tests/boolean/bfuse_simple/G3 Diff File
mod - tests/boolean/bfuse_simple/G4 Diff File
mod - tests/boolean/bfuse_simple/G5 Diff File
mod - tests/boolean/bfuse_simple/G6 Diff File
mod - tests/boolean/bfuse_simple/G7 Diff File
mod - tests/boolean/bfuse_simple/G8 Diff File
mod - tests/boolean/bfuse_simple/G9 Diff File
mod - tests/boolean/bfuse_simple/H1 Diff File
mod - tests/boolean/bfuse_simple/H2 Diff File
mod - tests/boolean/bfuse_simple/H3 Diff File
mod - tests/boolean/bfuse_simple/H4 Diff File
mod - tests/boolean/bfuse_simple/H5 Diff File
mod - tests/boolean/bfuse_simple/H6 Diff File
mod - tests/boolean/bfuse_simple/H7 Diff File
mod - tests/boolean/bfuse_simple/H8 Diff File
mod - tests/boolean/bfuse_simple/H9 Diff File
mod - tests/boolean/bfuse_simple/I1 Diff File
mod - tests/boolean/bfuse_simple/I2 Diff File
mod - tests/boolean/bfuse_simple/I3 Diff File
mod - tests/boolean/bfuse_simple/I4 Diff File
mod - tests/boolean/bfuse_simple/I5 Diff File
mod - tests/boolean/bfuse_simple/I6 Diff File
mod - tests/boolean/bfuse_simple/I7 Diff File
mod - tests/boolean/bfuse_simple/I8 Diff File
mod - tests/boolean/bfuse_simple/I9 Diff File
mod - tests/boolean/bfuse_simple/J1 Diff File
mod - tests/boolean/bfuse_simple/J2 Diff File
mod - tests/boolean/bfuse_simple/J3 Diff File
mod - tests/boolean/bfuse_simple/J4 Diff File
mod - tests/boolean/bfuse_simple/J5 Diff File
mod - tests/boolean/bfuse_simple/J6 Diff File
mod - tests/boolean/bfuse_simple/J7 Diff File
mod - tests/boolean/bfuse_simple/J8 Diff File
mod - tests/bugs/begin Diff File
mod - tests/bugs/caf/bug2269 Diff File
mod - tests/bugs/caf/bug22976 Diff File
mod - tests/bugs/caf/bug23766_4 Diff File
mod - tests/bugs/caf/bug23766_5 Diff File
mod - tests/bugs/caf/bug23766_6 Diff File
mod - tests/bugs/caf/bug28428 Diff File
mod - tests/bugs/caf/bug31748_2 Diff File
mod - tests/bugs/caf/bug31748_3 Diff File
mod - tests/bugs/caf/bug31770_2 Diff File
mod - tests/bugs/caf/bug425 Diff File
mod - tests/bugs/demo/bug14673_2 Diff File
mod - tests/bugs/demo/bug23410 Diff File
mod - tests/bugs/demo/bug25344_3 Diff File
mod - tests/bugs/fclasses/bug181_1 Diff File
mod - tests/bugs/fclasses/bug181_2 Diff File
mod - tests/bugs/fclasses/bug30775 Diff File
mod - tests/bugs/fclasses/bug710 Diff File
mod - tests/bugs/heal/bug22 Diff File
mod - tests/bugs/heal/bug24008_1 Diff File
mod - tests/bugs/heal/bug24008_2 Diff File
mod - tests/bugs/heal/bug26735 Diff File
mod - tests/bugs/heal/bug28768 Diff File
mod - tests/bugs/iges/bug26047 Diff File
mod - tests/bugs/mesh/bug21593 Diff File
mod - tests/bugs/mesh/bug25547 Diff File
mod - tests/bugs/modalg_1/buc60714 Diff File
mod - tests/bugs/modalg_1/buc60777 Diff File
mod - tests/bugs/modalg_1/bug15943 Diff File
mod - tests/bugs/modalg_1/bug174 Diff File
mod - tests/bugs/modalg_2/bug21754 Diff File
mod - tests/bugs/modalg_2/bug22306_1 Diff File
mod - tests/bugs/modalg_2/bug22306_2 Diff File
mod - tests/bugs/modalg_2/bug22306_3 Diff File
mod - tests/bugs/modalg_2/bug22306_4 Diff File
mod - tests/bugs/modalg_2/bug22306_5 Diff File
mod - tests/bugs/modalg_2/bug22631 Diff File
mod - tests/bugs/modalg_2/bug22790 Diff File
mod - tests/bugs/modalg_2/bug22814 Diff File
mod - tests/bugs/modalg_2/bug22893 Diff File
mod - tests/bugs/modalg_2/bug22986 Diff File
mod - tests/bugs/modalg_2/bug251_1 Diff File
mod - tests/bugs/modalg_2/bug251_2 Diff File
mod - tests/bugs/modalg_2/bug292 Diff File
mod - tests/bugs/modalg_2/bug345 Diff File
mod - tests/bugs/modalg_2/bug530 Diff File
mod - tests/bugs/modalg_3/bug22595 Diff File
mod - tests/bugs/modalg_3/bug600 Diff File
mod - tests/bugs/modalg_4/bug5806 Diff File
mod - tests/bugs/modalg_4/bug625 Diff File
mod - tests/bugs/modalg_4/bug6272_71 Diff File
mod - tests/bugs/modalg_4/bug6272_710 Diff File
mod - tests/bugs/modalg_4/bug6272_72 Diff File
mod - tests/bugs/modalg_4/bug6272_73 Diff File
mod - tests/bugs/modalg_4/bug6272_74 Diff File
mod - tests/bugs/modalg_4/bug6272_75 Diff File
mod - tests/bugs/modalg_4/bug6272_76 Diff File
mod - tests/bugs/modalg_4/bug6272_77 Diff File
mod - tests/bugs/modalg_4/bug6272_78 Diff File
mod - tests/bugs/modalg_4/bug6272_79 Diff File
mod - tests/bugs/modalg_4/bug6272_81 Diff File
mod - tests/bugs/modalg_4/bug6272_810 Diff File
mod - tests/bugs/modalg_4/bug6272_82 Diff File
mod - tests/bugs/modalg_4/bug6272_83 Diff File
mod - tests/bugs/modalg_4/bug6272_84 Diff File
mod - tests/bugs/modalg_4/bug6272_85 Diff File
mod - tests/bugs/modalg_4/bug6272_86 Diff File
mod - tests/bugs/modalg_4/bug6272_87 Diff File
mod - tests/bugs/modalg_4/bug6272_88 Diff File
mod - tests/bugs/modalg_4/bug6272_89 Diff File
mod - tests/bugs/modalg_4/bug712_1 Diff File
mod - tests/bugs/modalg_4/bug745_10 Diff File
mod - tests/bugs/modalg_4/bug767 Diff File
mod - tests/bugs/modalg_4/bug794 Diff File
mod - tests/bugs/modalg_4/bug80 Diff File
mod - tests/bugs/modalg_4/bug8228 Diff File
mod - tests/bugs/modalg_5/bug23845 Diff File
mod - tests/bugs/modalg_5/bug24758_2 Diff File
mod - tests/bugs/modalg_5/bug24764 Diff File
mod - tests/bugs/modalg_5/bug25729 Diff File
mod - tests/bugs/modalg_6/bug25220 Diff File
mod - tests/bugs/modalg_6/bug26687 Diff File
mod - tests/bugs/modalg_6/bug26718 Diff File
mod - tests/bugs/modalg_6/bug26848 Diff File
mod - tests/bugs/modalg_6/bug27252_2 Diff File
mod - tests/bugs/modalg_6/bug27252_3 Diff File
mod - tests/bugs/modalg_6/bug27252_4 Diff File
mod - tests/bugs/modalg_6/bug27391 Diff File
mod - tests/bugs/modalg_7/bug22750 Diff File
mod - tests/bugs/modalg_7/bug23378_1 Diff File
mod - tests/bugs/modalg_7/bug23378_2 Diff File
mod - tests/bugs/modalg_7/bug24954_1 Diff File
mod - tests/bugs/modalg_7/bug24954_2 Diff File
mod - tests/bugs/modalg_7/bug24954_3 Diff File
mod - tests/bugs/modalg_7/bug24954_4 Diff File
mod - tests/bugs/modalg_7/bug24954_5 Diff File
mod - tests/bugs/modalg_7/bug24954_6 Diff File
mod - tests/bugs/modalg_7/bug24954_7 Diff File
mod - tests/bugs/modalg_7/bug24954_8 Diff File
mod - tests/bugs/modalg_7/bug24954_9 Diff File
mod - tests/bugs/modalg_7/bug27419 Diff File
mod - tests/bugs/modalg_7/bug27948 Diff File
mod - tests/bugs/modalg_7/bug29293_1 Diff File
mod - tests/bugs/modalg_7/bug29293_2 Diff File
mod - tests/bugs/moddata_1/buc61006 Diff File
mod - tests/bugs/moddata_1/bug187 Diff File
mod - tests/bugs/moddata_1/bug22165 Diff File
mod - tests/bugs/moddata_1/bug22194 Diff File
mod - tests/bugs/moddata_1/bug22623 Diff File
mod - tests/bugs/moddata_1/bug227_1 Diff File
mod - tests/bugs/moddata_1/bug227_2 Diff File
mod - tests/bugs/moddata_2/bug231 Diff File
mod - tests/bugs/moddata_2/bug253 Diff File
mod - tests/bugs/moddata_2/bug262 Diff File
mod - tests/bugs/moddata_2/bug313 Diff File
mod - tests/bugs/moddata_2/bug366 Diff File
mod - tests/bugs/moddata_2/bug428 Diff File
mod - tests/bugs/moddata_2/bug469 Diff File
mod - tests/bugs/moddata_2/bug515 Diff File
mod - tests/bugs/moddata_2/bug542 Diff File
mod - tests/bugs/moddata_2/bug6412_1 Diff File
mod - tests/bugs/moddata_2/bug705 Diff File
mod - tests/bugs/moddata_2/bug712_2 Diff File
mod - tests/bugs/moddata_2/bug76 Diff File
mod - tests/bugs/moddata_3/bug24108_2 Diff File
mod - tests/bugs/moddata_3/bug27299_1 Diff File
mod - tests/bugs/moddata_3/bug27299_2 Diff File
mod - tests/bugs/moddata_3/bug27299_3 Diff File
mod - tests/bugs/moddata_3/bug599 Diff File
mod - tests/bugs/splitshape/end Diff File
mod - tests/bugs/step/bug2368 Diff File
mod - tests/bugs/step/bug24283_1 Diff File
mod - tests/bugs/step/bug24283_2 Diff File
mod - tests/bugs/step/bug26925 Diff File
mod - tests/bugs/step/bug630 Diff File
mod - tests/bugs/step/bug8229 Diff File
mod - tests/bugs/step/pro19895 Diff File
mod - tests/bugs/vis/buc60661 Diff File
mod - tests/bugs/vis/bug10702 Diff File
mod - tests/bugs/vis/bug113 Diff File
mod - tests/bugs/vis/bug17126 Diff File
mod - tests/bugs/vis/bug21578 Diff File
mod - tests/bugs/vis/bug21798 Diff File
mod - tests/bugs/vis/bug223 Diff File
mod - tests/bugs/vis/bug230_1 Diff File
mod - tests/bugs/vis/bug230_2 Diff File
mod - tests/bugs/vis/bug23226 Diff File
mod - tests/bugs/vis/bug24001 Diff File
mod - tests/bugs/vis/bug24389 Diff File
mod - tests/bugs/vis/bug25492 Diff File
mod - tests/bugs/vis/bug25540 Diff File
mod - tests/bugs/vis/bug25775 Diff File
mod - tests/bugs/vis/bug26139 Diff File
mod - tests/bugs/vis/bug26940 Diff File
mod - tests/bugs/vis/bug26960 Diff File
mod - tests/bugs/vis/bug26973 Diff File
mod - tests/bugs/vis/bug27536 Diff File
mod - tests/bugs/vis/bug27688 Diff File
mod - tests/bugs/vis/bug27751_capping Diff File
mod - tests/bugs/vis/bug280_2 Diff File
mod - tests/bugs/vis/bug28988 Diff File
mod - tests/bugs/vis/bug30630_3 Diff File
mod - tests/bugs/vis/bug30695 Diff File
mod - tests/bugs/vis/bug31221 Diff File
mod - tests/bugs/vis/bug872 Diff File
mod - tests/bugs/xde/bug22776 Diff File
mod - tests/bugs/xde/bug22826 Diff File
mod - tests/bugs/xde/bug22898 Diff File
mod - tests/bugs/xde/bug22982 Diff File
mod - tests/bugs/xde/bug23009 Diff File
mod - tests/bugs/xde/bug23736 Diff File
mod - tests/bugs/xde/bug23895 Diff File
mod - tests/bugs/xde/bug27169 Diff File
mod - tests/bugs/xde/bug28044 Diff File
mod - tests/bugs/xde/bug547_1 Diff File
mod - tests/bugs/xde/bug6542 Diff File
mod - tests/caf/driver/A1 Diff File
mod - tests/caf/driver/A2 Diff File
mod - tests/caf/driver/A3 Diff File
mod - tests/caf/driver/A4 Diff File
mod - tests/caf/driver/A5 Diff File
mod - tests/caf/driver/A6 Diff File
mod - tests/caf/driver/A7 Diff File
mod - tests/caf/driver/A8 Diff File
mod - tests/caf/driver/A9 Diff File
mod - tests/caf/driver/B1 Diff File
mod - tests/caf/driver/B2 Diff File
mod - tests/caf/driver/B3 Diff File
mod - tests/caf/driver/B4 Diff File
mod - tests/caf/driver/B5 Diff File
mod - tests/caf/driver/B6 Diff File
mod - tests/caf/driver/B7 Diff File
mod - tests/caf/nam/A2 Diff File
mod - tests/caf/nam/A3 Diff File
mod - tests/caf/nam/A5 Diff File
mod - tests/caf/nam/begin Diff File
mod - tests/caf/named_shape/E1 Diff File
mod - tests/caf/named_shape/E2 Diff File
mod - tests/caf/named_shape/E3 Diff File
mod - tests/caf/named_shape/E4 Diff File
mod - tests/caf/named_shape/E5 Diff File
mod - tests/caf/named_shape/E6 Diff File
mod - tests/caf/named_shape/E7 Diff File
mod - tests/caf/named_shape/E8 Diff File
mod - tests/caf/named_shape/E9 Diff File
mod - tests/caf/named_shape/F1 Diff File
mod - tests/caf/named_shape/F2 Diff File
mod - tests/caf/named_shape/F3 Diff File
mod - tests/caf/named_shape/F4 Diff File
mod - tests/caf/named_shape/F5 Diff File
mod - tests/caf/named_shape/F6 Diff File
mod - tests/caf/named_shape/F7 Diff File
mod - tests/chamfer/begin Diff File
mod - tests/collections/n/osdpath Diff File
mod - tests/de/end Diff File
mod - tests/draft/angle/L2 Diff File
mod - tests/gdt/export/end Diff File
mod - tests/gdt/import/end Diff File
mod - tests/gdt/presentation/end Diff File
mod - tests/geometry/2dbeziecurve/B1 Diff File
mod - tests/geometry/2dbsplinecurve/B7 Diff File
mod - tests/geometry/begin Diff File
mod - tests/heal/data/MDTV Diff File
mod - tests/lowalgos/bvh/bug30655_1 Diff File
mod - tests/lowalgos/classifier/bug24422 Diff File
mod - tests/lowalgos/intss/begin Diff File
mod - tests/lowalgos/intss/bug25193 Diff File
mod - tests/lowalgos/intss/bug25416_3 Diff File
mod - tests/lowalgos/intss/bug25890 Diff File
mod - tests/lowalgos/intss/bug26576_1 Diff File
mod - tests/lowalgos/intss/bug26576_3 Diff File
mod - tests/lowalgos/intss/bug26576_4 Diff File
mod - tests/lowalgos/intss/bug27937_1 Diff File
mod - tests/lowalgos/intss/bug27937_2 Diff File
mod - tests/lowalgos/intss/bug29866 Diff File
mod - tests/lowalgos/intss/bug333 Diff File
mod - tests/lowalgos/intss/bug431 Diff File
mod - tests/lowalgos/intss/bug567_1 Diff File
mod - tests/lowalgos/intss/bug567_2 Diff File
mod - tests/offset/compshape/A1 Diff File
mod - tests/offset/compshape/A4 Diff File
mod - tests/offset/shape_type_i_c/XV8 Diff File
mod - tests/offset/shape_type_i_c/XV9 Diff File
mod - tests/offset/shape_type_i_c/XW1 Diff File
mod - tests/offset/shape_type_i_c/XW2 Diff File
mod - tests/offset/shape_type_i_c/XW3 Diff File
mod - tests/offset/shape_type_i_c/XW4 Diff File
mod - tests/offset/shape_type_i_c/XW5 Diff File
mod - tests/offset/shape_type_i_c/XW6 Diff File
mod - tests/offset/shape_type_i_c/XW7 Diff File
mod - tests/perf/bop/boxholes Diff File
mod - tests/perf/bop/buildfaces Diff File
mod - tests/perf/mesh/bug24968_1 Diff File
mod - tests/perf/mesh/bug24968_2 Diff File
mod - tests/perf/modalg/bug10160_1 Diff File
mod - tests/perf/modalg/bug10160_10 Diff File
mod - tests/perf/modalg/bug10160_11 Diff File
mod - tests/perf/modalg/bug10160_12 Diff File
mod - tests/perf/modalg/bug10160_2 Diff File
mod - tests/perf/modalg/bug10160_3 Diff